var MPlayBotBatalla = {
	attrRetarBot: '[data-mplay-retobot]',
	clsLinkRetarBot: '.mplay-popup-optbtn-retarbot',
	init_retar_bot: function (contenedor_jq, onEnd){
		var jElementBot = contenedor_jq.find(this.clsLinkRetarBot);
		var map = $("[data-mplay-mapa]");
		
		map.off("click", this.clsLinkRetarBot);
		map.on("click", this.clsLinkRetarBot, function(){
			var este = $(this);
			var id_bot = este.data("botid");
			var modal_id = este.data("target");
			
			if (MPlayUsuario.usuario_activo.vida < 50){
				MPlayUI.Notificar("No puedes luchar", "Hasta que no consigas 50 PV por lo menos no podrás pelear.","error");
				return false;
			}
			
			MPlayBotBatalla.update_retar_bot(contenedor_jq, id_bot);
			
			$(modal_id).modal({show: true});
			
			return false;
		});
		if (MideasFunciones.isFunction(onEnd)){
			$('body').fadeIn(0, onEnd);
		}
	},
	reset_retar_bot: function (contenedor_jq){
		var jElementBot = contenedor_jq.find(this.attrRetarBot);
		if (jElementBot.length > 0) {
			jElementBot.each(function(idx, ele){
				var slots_bot = $(ele).find('[data-mplay-retobot-slot]');
				var img_bot = $(ele).find('.mplay-ui-retobot-botavatar');
				var nombre_bot = $(ele).find('[data-mplay-retobot-name]');
				var props_bot = $(ele).find('[data-mplay-bot-propiedades]');
				var btn_batalla = $(ele).find('[data-mplay-retobot-batallabtn]');
				var screen_batalla = $(ele).find("[data-mplay-retobot-batalla]");
				var log_batalla = $(ele).find("[data-mplay-retobot-batalla-log]");
				var detalles_batalla = $(ele).find("[data-mplay-retobot-batalla-detalles]");
				var close_batalla = $(ele).find("[data-mplay-retobot-batalla-close]");
				
				var tpl_slot_bot = '<img src="'+MPlay.config.opciones.general.img_invslot_empty_md+'" class="img-responsive thumbnail">';
				var empty_img_src = MPlay.config.opciones.general.img_invslot_empty_md;
				
				img_bot.find("img").attr("src", empty_img_src);
				nombre_bot.html("");
				
				props_bot.html("");
				screen_batalla.hide();
				detalles_batalla.hide();
				
				slots_bot.each(function(idx1, ele1){
					$(ele1).find("[data-mplay-slot-content]").html(tpl_slot_bot);
				});
			});
		}
	},
	update_retar_bot: function (contenedor_jq, id_bot){
		MPlayBotBatalla.reset_retar_bot(contenedor_jq);
		//MPlay.update_status_retar_bot(id_bot);
		
		var jElementRetarBot = contenedor_jq.find(this.attrRetarBot);
		if (jElementRetarBot.length > 0) {
			jElementRetarBot.each(function(idx, ele){
				
				$.get(MPlay.config.base_url + 'api/mplay/usuario/rellenarRetarBot.json/', {id_bot: id_bot }, function(data){
					if (data.response == 'ok'){
						var slots_bot = $(ele).find('[data-mplay-retobot-slot]');
						var img_bot = $(ele).find('.mplay-ui-retobot-botavatar');
						var nombre_bot = $(ele).find('[data-mplay-retobot-name]');
						var props_bot = $(ele).find('[data-mplay-bot-propiedades]');
						var btn_batalla = $(ele).find('[data-mplay-retobot-batallabtn]');
						var screen_batalla = $(ele).find("[data-mplay-retobot-batalla]");
						var log_batalla = $(ele).find("[data-mplay-retobot-batalla-log]");
						var detalles_batalla = $(ele).find("[data-mplay-retobot-batalla-detalles]");
						var close_batalla = $(ele).find("[data-mplay-retobot-batalla-close]");
						var modal_invbot = $("body").find("[data-mplay-inventario-dinamico]");
														
						img_bot.find("img").attr("src", data.data.icono_big);
						nombre_bot.html(data.data.nombre);
						props_bot.html(data.data.propiedades_html);
						
						MPlayUsuario.update_status_user(null, null, function(){
							MPlayMap.realtime.update();
						  });
						
						btn_batalla.off("click");
						btn_batalla.on("click", function(){
							bootbox.confirm("¿Seguro que quieres pelear?", function(result) {
							  if (result == true){
								  log_batalla.html('');
								  log_batalla.append('<div id="loading_ta" style="position: relative;display: block;top: auto;right: auto;z-index: 0;"><i class="fa fa-spin fa-circle-o-notch"></i></div>');
								  screen_batalla.fadeIn(200, function(){
									  $.get(MPlay.config.base_url + 'api/mplay/usuario/batallaBot.json/', {id_bot: id_bot }, function(data1){
										  MPlayUsuario.update_status_user();
										  log_batalla.find("#loading_ta").remove();
										  log_batalla.append('<h4 class="mplay-retobot-batalla-resultado">'+data1.data.resultado_batalla.mensaje+'</h4>');
										  $.each(data1.data.log, function (idx2, ele2){
											  log_batalla.append('<p align="left">'+ele2.mensaje+'</p>');
										  });
										  
										  detalles_batalla.find("[data-mplay-retobot-user-danorecibido]").html(data1.data.player2.ataque_total);
										  detalles_batalla.find("[data-mplay-retobot-user-danocausado]").html(data1.data.player1.ataque_total);
										  if (data1.data.resultado_batalla.ganador == 'player1'){
											detalles_batalla.find("[data-mplay-retobot-user-monedasganadas]").html(data1.data.resultado_batalla.monedas);
										  } else if (data1.data.resultado_batalla.ganador == 'player2'){
											detalles_batalla.find("[data-mplay-retobot-user-monedasganadas]").html('-' + data1.data.resultado_batalla.monedas);
										  }
										  
										  detalles_batalla.find("[data-mplay-retobot-bot-danorecibido]").html(data1.data.player1.ataque_total);
										  detalles_batalla.find("[data-mplay-retobot-bot-danocausado]").html(data1.data.player2.ataque_total);
										  if (data1.data.resultado_batalla.ganador == 'player1'){
											if (MPlayBotBatalla.bots_derrotados == undefined){
												MPlayBotBatalla.bots_derrotados = [];
											}
											MPlayBotBatalla.bots_derrotados.push(data1.data.player2.id);
											detalles_batalla.find("[data-mplay-retobot-bot-monedasganadas]").html('-' + data1.data.resultado_batalla.monedas);
											  if (data1.data.player2.inventario != undefined && data1.data.player2.inventario.length > 0){
												  MPlayBot.update_loot_inv(modal_invbot, "Bolsa de "+data1.data.player2.nombre, data1.data.player2.inventario, true);
											  }
										  } else if (data1.data.resultado_batalla.ganador == 'player2'){
											detalles_batalla.find("[data-mplay-retobot-bot-monedasganadas]").html(data1.data.resultado_batalla.monedas);
											MPlayUI.Notificar("Has perdido", "Has perdido la batalla pero has conseguido recuperar 15 PV al sacar fuerzas de flaqueza. Recupera al menos 50 PV para poder volver a luchar.", "info");
										  }
										  
										  detalles_batalla.fadeIn(200);
										  
										  MPlayUsuario.update_status_user(null, null, function(){
											MPlayMap.realtime.update();
										  });
										  
										  close_batalla.off("click");
										  close_batalla.on("click", function(){
											  screen_batalla.fadeOut(200);
											  $('#mdl-reto-bot').modal('hide');
										  });
									  });
								  });
							  	}
							}); 
						});
					} else {
						MPlayUI.Notificar("Error", data.response_text, 'error');
					}
				});
			});
		}
		
		MPlayUI.buttonEvents();
	}
};