<?php
defined('CONF_URL_APP') or die;

$inv_empty_img =  MplayUI::getData('modulos_inventario_inv_empty_slot');
?>

<div class="modal" id="mdl-bolsa-jugador">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('Mi Bolsa');?></h4>
      </div>
      <div class="panel-body mplay-ui-inventory-body" data-mplay-inventario>
        <div class="row mplay-ui-user-props">
          <div class="col-xs-3">
            <h5 class="mplay-prop-valor" data-toggle="tooltip" title="<?php echo __('Tus Monedas de Oro (MO)');?>"><span class="label label-primary"><?php echo __('ORO');?></span> <span class="label label-warning" data-mplay-user-money=""><?php echo MplayUI::getData('dinero');?></span></h5>
          </div>
          <div class="col-xs-9"> &nbsp; </div>
        </div>
        <div class="row mplay-ui-inventory-list" data-mplay-tpl='<div class="col-xs-2 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>'>
          <?php for ($i=0; $i < $GLOBALS['opciones']['ext_mplay']['modulos']['modulos']['inventario']['opciones']['max_items_inventario']; $i++){?>
          <div class="col-xs-3 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>
          <?php } ?>
        </div>
        <div class="mplay-ui-inventory-info" data-mplay-uid='inventario-jugador' data-mplay-tpl='<div##ACTIVECLASS## id="mplay-iteminfo-##IDX##" data-mplay-infoitem><h4>##NOMBRE## <br><small>##TIPO##</small></h4>##DESCRIPCION##<hr class="light"><div class="row">##PROPIEDADES##</div><hr class="light"><div class="row">##OPCIONES##</div></div>' data-mplay-tplpropiedad='<div class="col-xs-3"><h5 class="mplay-prop-valor" data-toggle="tooltip" title="##NOMBRE##"><span class="label label-primary">##ICONO##</span><span class="label label-warning">##VALOR##</span></h5></div>'> </div>
      </div>
      <?php /*?><div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo __('Cerrar bolsa');?></button>
      </div><?php */?>
    </div>
    <!-- /.modal-content --> 
  </div>
  <!-- /.modal-dialog --> 
</div>

<div class="modal" id="mdl-inventario-loot" data-mplay-inventario-dinamico>
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('Items de bot');?></h4>
      </div>
      <div class="panel-body mplay-ui-inventory-body" data-mplay-loot-inventario>
        <div class="row mplay-ui-inventory-list" data-mplay-tpl='<div class="col-xs-2 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>'>
          <?php for ($i=0; $i < $GLOBALS['opciones']['ext_mplay']['modulos']['modulos']['inventario']['opciones']['max_items_inventario']; $i++){?>
          <div class="col-xs-3 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>
          <?php } ?>
        </div>
        <div class="mplay-ui-inventory-info" data-mplay-uid='inventario-loot' data-mplay-tpl='<div##ACTIVECLASS## id="mplay-iteminfo-##IDX##" data-mplay-infoitem><h4>##NOMBRE## <br><small>##TIPO##</small></h4>##DESCRIPCION##<hr class="light"><div class="row">##PROPIEDADES##</div><hr class="light"><div class="row">##OPCIONES##</div></div>' data-mplay-tplpropiedad='<div class="col-xs-3"><h5 class="mplay-prop-valor" data-toggle="tooltip" title="##NOMBRE##"><span class="label label-primary">##ICONO##</span><span class="label label-warning">##VALOR##</span></h5></div>'> </div>
      </div>
    </div>
    <!-- /.modal-content --> 
  </div>
  <!-- /.modal-dialog --> 
</div>

<?php $popover_content1 = '<div class="form-inline"><div class="control-group form-group"><div><input type="number" id="input-transferir-bolsa" class="form-control input-sm"><button type="submit" class="btn btn-primary btn-sm" data-mplay-motransfer-bolsa-btn><i class="glyphicon glyphicon-ok"></i></button><button type="button" class="btn btn-default btn-sm" data-mplay-motransfer-almacen-close><i class="glyphicon glyphicon-remove"></i></button></div></div></div>';
$popover_content2 = '<div class="form-inline"><div class="control-group form-group"><div><input type="number" id="input-transferir-almacen" class="form-control input-sm"><button type="submit" class="btn btn-primary btn-sm" data-mplay-motransfer-almacen-btn><i class="glyphicon glyphicon-ok"></i></button><button type="button" class="btn btn-default btn-sm" data-mplay-motransfer-bolsa-close><i class="glyphicon glyphicon-remove"></i></button></div></div></div>';
?>
<div class="modal" id="mdl-almacen-casa">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('Mi Almacén');?></h4>
      </div>
      <ul class="nav nav-pills mplay-ui-modalnav" role="tablist">
        <li role="presentation" class="active"><a href="#mdl-almacen-casa-almacen" role="tab" data-toggle="tab"><?php echo __('En el almacén');?></a></li>
        <li role="presentation"><a href="#mdl-almacen-casa-usuario" role="tab" data-toggle="tab"><?php echo __('En mi bolsa');?></a></li>
      </ul>
      <div class="tab-content">
        <div role="tabpanel" class="tab-pane active" id="mdl-almacen-casa-almacen">
          <div class="panel-body mplay-ui-inventory-body" data-mplay-inventario-casa>
            <div class="row mplay-ui-user-props">
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" data-toggle="tooltip" title="<?php echo __('Tus Monedas de Oro (MO)');?>"><i class="fa fa-money"></i> <span data-mplay-user-money=""><?php echo MplayUI::getData('dinero');?></span></h5>
              </div>
              <div class="col-xs-6" align="center"> <a href="javascript:;" class="btn btn-xs btn-success tip-e" data-toggle="popover" data-html="true" data-content="<?php echo str_replace('"', "'", $popover_content1);?>" data-placement="bottom" title="<?php echo __('Transferir dinero de la bolsa al almacén');?>" data-mplay-motransfer-bolsa-almacen><i class="fa fa-angle-double-right"></i>&nbsp;<i class="fa fa-angle-double-right"></i>&nbsp;<i class="fa fa-angle-double-right"></i></a></div>
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" align="right" data-toggle="tooltip" title="<?php echo __('Monedas de Oro (MO) en la caja fuerte del almacén');?>"><span data-mplay-casa-money="">0</span> <i class="fa fa-money"></i></h5>
              </div>
            </div>
            <div class="row mplay-ui-inventory-list" data-mplay-tpl='<div class="col-xs-2 mplay-inv-slot"> <img src="<?php echo MplayUI::getData('modulos_inventario_inv_empty_slot');?>" class="img-responsive thumbnail" /> </div>'>
              <?php for ($i=0; $i < $GLOBALS['opciones']['ext_mplay']['modulos']['modulos']['inventario']['opciones']['max_items_comercios']; $i++){?>
              <div class="col-xs-3 mplay-inv-slot"> <img src="<?php echo MplayUI::getData('modulos_inventario_inv_empty_slot');?>" class="img-responsive thumbnail" /> </div>
              <?php } ?>
            </div>
            <div class="mplay-ui-inventory-info" data-mplay-uid='almacenar-casa-almacen' data-mplay-tpl='<div##ACTIVECLASS## id="mplay-iteminfo-##IDX##" data-mplay-infoitem><h4>##NOMBRE## <br><small>##TIPO##</small></h4>##DESCRIPCION##<hr class="light"><div class="row">##PROPIEDADES##</div><hr class="light"><div class="row">##OPCIONES##</div></div>' data-mplay-tplpropiedad='<div class="col-xs-3"><h5 class="mplay-prop-valor" data-toggle="tooltip" title="##NOMBRE##"><span class="label label-primary">##ICONO##</span><span class="label label-warning">##VALOR##</span></h5></div>'> </div>
          </div>
        </div>
        <div role="tabpanel" class="tab-pane" id="mdl-almacen-casa-usuario">
          <div class="panel-body mplay-ui-inventory-body" data-mplay-inventario data-mplay-almacenar="true">
            <div class="row mplay-ui-user-props">
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" data-toggle="tooltip" title="<?php echo __('Tus Monedas de Oro (MO)');?>"><i class="fa fa-money"></i> <span data-mplay-user-money=""><?php echo MplayUI::getData('dinero');?></span></h5>
              </div>
              <div class="col-xs-6" align="center"> <a href="javascript:;" class="btn btn-xs btn-success tip-e" data-toggle="popover" data-html="true" data-content="<?php echo str_replace('"', "'", $popover_content2);?>" data-placement="bottom" title="<?php echo __('Transferir dinero del almacén a la bolsa');?>" data-mplay-motransfer-almacen-bolsa><i class="fa fa-angle-double-left"></i>&nbsp;<i class="fa fa-angle-double-left"></i>&nbsp;<i class="fa fa-angle-double-left"></i></a> </div>
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" align="right" data-toggle="tooltip" title="<?php echo __('Monedas de Oro (MO) en la caja fuerte del almacén');?>"><span data-mplay-casa-money="">0</span> <i class="fa fa-money"></i></h5>
              </div>
            </div>
            <div class="row mplay-ui-inventory-list" data-mplay-tpl='<div class="col-xs-2 mplay-inv-slot"> <img src="<?php echo MplayUI::getData('modulos_inventario_inv_empty_slot');?>" class="img-responsive thumbnail" /> </div>'>
              <?php for ($i=0; $i < $GLOBALS['opciones']['ext_mplay']['modulos']['modulos']['inventario']['opciones']['max_items_inventario']; $i++){?>
              <div class="col-xs-3 mplay-inv-slot"> <img src="<?php echo MplayUI::getData('modulos_inventario_inv_empty_slot');?>" class="img-responsive thumbnail" /> </div>
              <?php } ?>
            </div>
            <div class="mplay-ui-inventory-info" data-mplay-uid='almacenar-casa-usuario' data-mplay-tpl='<div##ACTIVECLASS## id="mplay-iteminfo-##IDX##" data-mplay-infoitem><h4>##NOMBRE## <br><small>##TIPO##</small></h4>##DESCRIPCION##<hr class="light"><div class="row">##PROPIEDADES##</div><hr class="light"><div class="row">##OPCIONES##</div></div>' data-mplay-tplpropiedad='<div class="col-xs-3"><h5 class="mplay-prop-valor" data-toggle="tooltip" title="##NOMBRE##"><span class="label label-primary">##ICONO##</span><span class="label label-warning">##VALOR##</span></h5></div>'> </div>
          </div>
        </div>
      </div>
    </div>
    <!-- /.modal-content --> 
  </div>
  <!-- /.modal-dialog --> 
</div>

<?php
defined('CONF_URL_APP') or die;
?>

<div class="modal" id="mdl-comerciar-sitio">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('Comerciar con el sitio');?> <b data-mplay-sitio-name></b></h4>
      </div>
      <ul class="nav nav-pills mplay-ui-modalnav" role="tablist">
        <li role="presentation" class="active"><a href="#mdl-comerciar-sitio-comprar" role="tab" data-toggle="tab"><?php echo __('Comprar');?></a></li>
        <li role="presentation"><a href="#mdl-comerciar-sitio-vender" role="tab" data-toggle="tab"><?php echo __('Vender');?></a></li>
      </ul>
      <div class="tab-content">
        <div role="tabpanel" class="tab-pane active" id="mdl-comerciar-sitio-comprar">
          <div class="panel-body mplay-ui-inventory-body" data-mplay-inventario-sitio>
            <div class="row mplay-ui-user-props">
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" data-toggle="tooltip" title="<?php echo __('Tus Monedas de Oro (MO)');?>"><i class="fa fa-money"></i> <span data-mplay-user-money=""><?php echo MplayUI::getData('dinero');?></span></h5>
              </div>
              <div class="col-xs-6" align="center"> <i class="fa fa-angle-double-right"></i>&nbsp;<i class="fa fa-angle-double-right"></i>&nbsp;<i class="fa fa-angle-double-right"></i> </div>
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" align="right" data-toggle="tooltip" title="<?php echo __('Monedas de Oro (MO) del vendedor');?>"><span data-mplay-sitio-money="">0</span> <i class="fa fa-money"></i></h5>
              </div>
            </div>
            <div class="row mplay-ui-inventory-list" data-mplay-tpl='<div class="col-xs-2 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>'>
              <?php for ($i=0; $i < $GLOBALS['opciones']['ext_mplay']['modulos']['modulos']['inventario']['opciones']['max_items_comercios']; $i++){?>
              <div class="col-xs-3 mplay-inv-slot"> <img src="<?php echo MplayUI::getData('modulos_inventario_inv_empty_slot');?>" class="img-responsive thumbnail" /> </div>
              <?php } ?>
            </div>
            <div class="mplay-ui-inventory-info" data-mplay-uid='comerciar-sitio' data-mplay-tpl='<div##ACTIVECLASS## id="mplay-iteminfo-##IDX##" data-mplay-infoitem><h4><span class="pull-right label label-success">##CANTIDAD## uds.</span>##NOMBRE## <br><small>##TIPO##</small></h4>##DESCRIPCION##<hr class="light"><div class="row">##PROPIEDADES##</div><hr class="light"><div class="row">##OPCIONES##</div></div>' data-mplay-tplpropiedad='<div class="col-xs-3"><h5 class="mplay-prop-valor" data-toggle="tooltip" title="##NOMBRE##"><span class="label label-primary">##ICONO##</span><span class="label label-warning">##VALOR##</span></h5></div>'> </div>
          </div>
        </div>
        <div role="tabpanel" class="tab-pane" id="mdl-comerciar-sitio-vender">
          <div class="panel-body mplay-ui-inventory-body" data-mplay-inventario data-mplay-comerciar="true">
            <div class="row mplay-ui-user-props">
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" data-toggle="tooltip" title="<?php echo __('Tus Monedas de Oro (MO)');?>"><i class="fa fa-money"></i> <span data-mplay-user-money=""><?php echo MplayUI::getData('dinero');?></span></h5>
              </div>
              <div class="col-xs-6" align="center"> <i class="fa fa-angle-double-left"></i>&nbsp;<i class="fa fa-angle-double-left"></i>&nbsp;<i class="fa fa-angle-double-left"></i> </div>
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" align="right" data-toggle="tooltip" title="<?php echo __('Monedas de Oro (MO) del vendedor');?>"><span data-mplay-sitio-money="">0</span> <i class="fa fa-money"></i></h5>
              </div>
            </div>
            <div class="row mplay-ui-inventory-list" data-mplay-tpl='<div class="col-xs-2 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>'>
              <?php for ($i=0; $i < $GLOBALS['opciones']['ext_mplay']['modulos']['modulos']['inventario']['opciones']['max_items_inventario']; $i++){?>
              <div class="col-xs-3 mplay-inv-slot"> <img src="<?php echo MplayUI::getData('modulos_inventario_inv_empty_slot');?>" class="img-responsive thumbnail" /> </div>
              <?php } ?>
            </div>
            <div class="mplay-ui-inventory-info" data-mplay-uid='comerciar-sitio-vender' data-mplay-tpl='<div##ACTIVECLASS## id="mplay-iteminfo-##IDX##" data-mplay-infoitem><h4>##NOMBRE## <br><small>##TIPO##</small></h4>##DESCRIPCION##<hr class="light"><div class="row">##PROPIEDADES##</div><hr class="light"><div class="row">##OPCIONES##</div></div>' data-mplay-tplpropiedad='<div class="col-xs-3"><h5 class="mplay-prop-valor" data-toggle="tooltip" title="##NOMBRE##"><span class="label label-primary">##ICONO##</span><span class="label label-warning">##VALOR##</span></h5></div>'> </div>
          </div>
        </div>
      </div>
    </div>
    <!-- /.modal-content --> 
  </div>
  <!-- /.modal-dialog --> 
</div>