<?php
/**
 * @package     Mideas.mPlay
 * @subpackage  UI
 *
 * @copyright   Copyright (C) 2005 - 2015 Open Source Matters, Inc. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE
 */

defined('CONF_URL_APP') or die;

class MplayToolbarToolSitiosGohome extends MplayToolbarTool
{
	protected $titulo = 'Ir a casa';
	protected $icono = 'fa fa-home';
	protected $attr_btn = ' data-lat="##LAT_CASA##" data-lng="##LNG_CASA##" data-mplay-shortcut-home';
	protected $attr_ico;
	
	public function __construct($options = array()){
		e_include('ext_mplay/class/mplayUi');
		
		$casa_mplay = MPlayUI::getData('casa');
		
		if (!empty($casa_mplay->latitud) && !empty($casa_mplay->longitud)){
			$options['class'] = 'mplay-popup-optbtn-go';
			
			$attr_b = $this->attr_btn;
			
			$attr_b = str_replace("##LAT_CASA", $casa_mplay->latitud, $attr_b);
			$attr_b = str_replace("##LNG_CASA", $casa_mplay->longitud, $attr_b);
			
			$this->attr_btn = $attr_b;
		}
		
		parent::__construct($options);
	}
}