<?php
defined('CONF_URL_APP') or die;

class MplayCategoria extends CatModel
{
	protected $dbt_const = "DBT_MPLAY_CATEGORIAS";
	protected $dbt = "mplay_categorias";
	
	protected $ext_folder = "ext_mplay";
	protected $ext_vista_categoria = "categoria_mplay";
	protected $ext_vista_item = "juego";
	
	protected $ext_item_class = "Juego";
	protected $ext_categoria_class = "MplayCategoria";
	protected $ext_categoria_campoextra_class = "";
	
	protected $idx_vars = array("id");
	protected $update_vars = array("nombre","alias","contenido","estado","padre","creador","creador_alias","imagen_destacada","icono","params","idioma");
	
	protected $ignore_vars = array("dbt_const","dbt","ext_folder","ext_vista_categoria","ext_vista_item","ext_item_class","ext_categoria_class","ext_categoria_campoextra_class","idx_vars","update_vars","ignore_vars");
	
	function __construct(){
		parent::__construct();
	}
	
	function includes(){
		e_include('ext_mplay/class/juego');
	}
}
?>