<?php
defined('CONF_URL_APP') or die;

abstract class MplayRecompensa
{
	public static $adaptadores = array();
	
	public static function getAdaptadores(){
		e_include('ext_mplay/class/mplayRecompensaTipo');
		
		if (!class_exists('MplayRecompensaTipo'))
			return false;
		
		if (is_array(self::$adaptadores) && sizeof(self::$adaptadores) > 0)
			return self::$adaptadores;
			
		$dir = dirname(__FILE__) . '/recompensas';
		$handlers = Helpers::dir_list($dir,'','.php',false);
		$handlers = $handlers[dirname(__FILE__) . '/recompensas'];
		
		$names = array();
		foreach ($handlers as $handler)
		{
			$name = substr($handler, 0, strrpos($handler, '.'));
			$class = 'MplayRecompensaTipo' . $name;

			if (!class_exists($class))
			{
				include_once dirname(__FILE__) . '/recompensas/' . $name . '.php';
			}

			if (call_user_func_array(array(trim($class), 'test'), array()))
			{
				$names[] = $name;
			}
		}

		return $names;
	}
	
}