<?php
defined('CONF_URL_APP') or die;
?>

<div class="modal" id="mdl-search-address">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('Busca la dirección de tu casa');?></h4>
      </div>
      <form>
        <div class="panel-body">
          <input type="hidden" id="latitud_casa" name="latitud" data-geo="lat" value="<?php echo MplayUI::getData('latitud');?>" />
          <input type="hidden" id="longitud_casa" name="longitud" data-geo="lng" value="<?php echo MplayUI::getData('longitud');?>" />
          <div class="input-group">
            <input type="text" placeholder="<?php echo __('Escribe la dirección de tu casa');?>" name="ubicacion" class="geocomplete form-control" id="ubicacion" value="" data-input-lat="input#latitud_casa" data-input-lng="input#longitud_casa" data-atributo-detalles="data-geo" data-geocomplete-locactual="true" data-geocomplete-lat="<?php echo MplayUI::getData('latitud');?>" data-geocomplete-lng="<?php echo MplayUI::getData('longitud');?>" data-geocomplete-btnsinloc="#disable_loc_ubicacion" data-boton-buscar="#find_loc_ubicacion" data-return-map="#map_geocomplete_ll_ubicacion" data-mapa="#map_geocomplete_ubicacion" data-collapse-refresh="#map_geocomplete_collapse_ubicacion" autocomplete="off">
            <span class="input-group-btn">
            <button class="btn btn-default" type="button" id="find_loc_ubicacion"><i class="glyphicon glyphicon-search"></i></button>
            <button class="btn btn-default" type="button" id="disable_loc_ubicacion" title="Deshabilitar localización"><i class="fa fa-times"></i></button>
            </span> </div>
          <div>
            <div class="collapse" id="map_geocomplete_collapse_ubicacion">
              <div id="map_geocomplete_ll_ubicacion" style="width: 100%; height: 250px; position: relative; overflow: hidden; -webkit-transform: translateZ(0px); background-color: rgb(229, 227, 223);"></div>
            </div>
            <small><a href="#map_geocomplete_collapse_ubicacion" data-toggle="collapse" id="collapse_geocomplete_ubicacion"><i class="fa fa-times"></i> Mostrar/ocultar mapa</a></small></div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo __('Cancelar');?></button>
          <button type="button" class="btn btn-primary" data-mplay-crear-casa data-input-lat="input#latitud_casa" data-input-lng="input#longitud_casa"><?php echo __('Crear casa');?></button>
        </div>
      </form>
    </div>
  </div>
</div>