<?php
/**
 * @package     Mideas.mPlay
 * @subpackage  UI
 *
 * @copyright   Copyright (C) 2005 - 2015 Open Source Matters, Inc. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE
 */

defined('CONF_URL_APP') or die;

class MplayToolbarToolGeolocation extends MplayToolbarTool
{
	protected $titulo = 'Geolocalización';
	protected $icono = 'fa fa-location-arrow';
	protected $attr_btn = ' id="mplay-ui-btn-geolocation"';
	protected $attr_ico;
	
	public function __construct($options = array()){
		e_include('ext_mplay/class/mplayUi');
		
		if (MplayUI::getData('geolocation') == '1'){
			$options['class'] = 'active';
		}
		
		parent::__construct($options);
	}
}