<?php defined('CONF_URL_APP') or die;

$lat_tmp = Helpers::getSesion()->get('mplay.usuario.geolocalizacion.latitud');
$lng_tmp = Helpers::getSesion()->get('mplay.usuario.geolocalizacion.longitud');

if (!empty($lat_tmp) && !empty($lng_tmp)){
	 $lng = $lng_tmp;
	 $lat = $lat_tmp;
} else {
	 $lat = $GLOBALS['opciones']['ext_mplay']['usuario']['lat_inicial'];
	 $lng = $GLOBALS['opciones']['ext_mplay']['usuario']['lng_final'];
}

if (empty($lat)){
	$lat = $GLOBALS['opciones']['ext_mplay']['usuario']['lat_inicial'];
}
if (empty($lng)){
	$lng = $GLOBALS['opciones']['ext_mplay']['usuario']['lng_final'];
}
 
 global $AppTpl;
 
 e_include('ext_mplay/class/helpers/mplayUsuarioHelper', 'ext_mplay/class/mplayUsuariosActivos', 'ext_mplay/class/mplayOficioUsuario');

 if (Usuario::isLoged()){
	 $usr_obj = Usuario::getLoged();
	 
	 $mua = new MplayUsuariosActivos();

	 $where_mua = "id_usuario='".$usr_obj->id."'";
	
	 $mua_chk = $mua->ListarCount($where_mua);
	 
	 if ($mua_chk == 1){
		$mua = $mua->Listar($where_mua);
		$mua = $mua[0];
	} elseif ($mua_chk == 0){
		$usr_ip = $_SERVER['REMOTE_ADDR'];
		$usr_fecha = time();
		$geolocation = Helpers::getSesion()->get('usuario.geolocalizacion.activo');
		
		$mua->setid_usuario($usr_obj->id);
		$mua->setip_usuario($usr_ip);
		$mua->setfecha_ultimo_acceso($usr_fecha);
		$mua->setlatitud($lat);
		$mua->setlongitud($lng);
		$mua->setgeolocation($geolocation);
		
		if ($lid = $mua->Guardar()){
			$mua->setid($lid);
			$mua = $mua->BuscarId();
		}
	}
	
	$lat = $mua->latitud;
	$lng = $mua->longitud;
	
	if (empty($lat) || empty($lng)){
		$mua->setlatitud($GLOBALS['opciones']['ext_mplay']['usuario']['lat_inicial']);
		$mua->setlongitud($GLOBALS['opciones']['ext_mplay']['usuario']['lng_final']);
		
		$mua->Modificar();
		
		$id_mua = $mua->id;
		
		$mua = new MplayUsuariosActivos();
		$mua->setid($id_mua);
		$mua = $mua->BuscarId();
		
		$lat = $mua->latitud;
		$lng = $mua->longitud;
	}
	
	$casa_usr = MplayUsuarioHelper::getCasaUsr($usr_obj);
	
	if ($casa_usr instanceof Sitio){
		$lat_casa = str_replace(',','.',$casa_usr->latitud);
		$lng_casa = str_replace(',','.',$casa_usr->longitud);
	} else {
		$lat_casa = null;
		$lng_casa = null;
	}
	
	$nivel_usr = MplayUsuarioHelper::getNivelUsr($usr_obj);
	 
	$link_settings_usr = 'javascript:;';
	$attr_link_settings_usr = '';
	$icono_usr = MplayUsuarioHelper::getAvatarMap($usr_obj);
	$icono_usr_big = MplayUsuarioHelper::getAvatar($usr_obj, 400);
	$nombre_usr = $usr_obj->getnombre_completo();
	$dinero_usr = MplayUsuarioHelper::getMonedas($usr_obj);
	$puntos_usr = (int) $usr_obj->puntos;
	$vida_usr = MplayUsuarioHelper::getVida($usr_obj);
	$max_vida_usr = MplayUsuarioHelper::getMaxVida($usr_obj);
	$velocidad_usr = MplayUsuarioHelper::getVelocidad($usr_obj);
	$rvision_usr = MplayUsuarioHelper::getRangoVision($usr_obj);
	$rinteract_usr = MplayUsuarioHelper::getRangoInteraccion($usr_obj);
	$ataque_usr = MplayUsuarioHelper::getAtaque($usr_obj);
	$defensa_usr = MplayUsuarioHelper::getDefensa($usr_obj);
	$carisma_usr = MplayUsuarioHelper::getCarisma($usr_obj);
	$especial_usr = MplayUsuarioHelper::getEspecial($usr_obj);
 } else {
	$link_settings_usr = '#';
	$attr_link_settings_usr = ' data-toggle="modal" data-target="#frm_modal_Formulario-de-identificacion"';
	$icono_usr = Helpers::getImagenDesaparecida(48,48);
	$icono_usr_big = Helpers::getImagenDesaparecida(400,400);
	$nombre_usr = __('Jugador anónimo');
	$dinero_usr = 0;
	$puntos_usr = 0;
	$vida_usr = $GLOBALS['opciones']['ext_mplay']['usuario']['vida'];
	$max_vida_usr = $GLOBALS['opciones']['ext_mplay']['usuario']['vida'];
	$velocidad_usr = $GLOBALS['opciones']['ext_mplay']['usuario']['velocidad'];
	$rvision_usr = $GLOBALS['opciones']['ext_mplay']['usuario']['rango_vision'];
	$rinteract_usr = $GLOBALS['opciones']['ext_mplay']['usuario']['rango_interaccion'];
	$ataque_usr = $GLOBALS['opciones']['ext_mplay']['usuario']['ataque'];
	$defensa_usr = $GLOBALS['opciones']['ext_mplay']['usuario']['defensa'];
	$carisma_usr = $GLOBALS['opciones']['ext_mplay']['usuario']['carisma'];
	$especial_usr = $GLOBALS['opciones']['ext_mplay']['usuario']['especial'];
 }
 
 if (Usuario::isLoged()){
 
 if (empty($puntos_usr))
 	$puntos_usr = '0';
 
$slots_armas_usr = MplayUsuarioHelper::getSlotsUsr($usr_obj, 'armas', true);
$slots_ropa_usr = MplayUsuarioHelper::getSlotsUsr($usr_obj, 'ropa', true);

$popup_usr = '<div class="mplay-popup-content"><h4 class="mplay-popup-title">'.$nombre_usr.'</h4><div class="mplay-item-propiedades row"><div class="col-xs-6 tip-e" id="mplay-itemprop-valor" title="'.__('Tus Monedas de Oro').'" data-placement="top"><div class="panel '.$GLOBALS['AppTpl']->params['clase_panel'].'"><div class="panel-body"><h5 class="mplay-prop-valor"><span class="label label-primary">'.__('MO').'</span> <span class="label label-warning" data-mplay-user-money>'.number_format($dinero_usr, 0, ',', '.').'</span></h5></div></div></div><div class="col-xs-6 tip-e" id="mplay-itemprop-nivel" title="'.__('Tus Puntos de Experiencia').'" data-placement="top"><div class="panel '.$GLOBALS['AppTpl']->params['clase_panel'].'"><div class="panel-body"><h5 class="mplay-prop-valor"><span class="label label-primary">PE</span> <span class="label label-warning" data-mplay-user-level>'.number_format($puntos_usr, 0, ',', '.').'</span></h5></div></div></div><div class="col-xs-6 tip-e" id="mplay-itemprop-velocidad" title="'.__('Tus Puntos de Vida').'" data-placement="top"><div class="panel '.$GLOBALS['AppTpl']->params['clase_panel'].'"><div class="panel-body"><h5 class="mplay-prop-valor"><span class="label label-primary">PV</span> <span class="label label-warning" data-mplay-user-vida>'.number_format($vida_usr, 0, ',', '.').'</span></h5></div></div></div><div class="col-xs-6 tip-e" id="mplay-itemprop-velocidad" title="'.__('Tu Velocidad de Movimiento').'" data-placement="top"><div class="panel '.$GLOBALS['AppTpl']->params['clase_panel'].'"><div class="panel-body"><h5 class="mplay-prop-valor"><span class="label label-primary">VM</span> <span class="label label-warning" data-mplay-user-velocidad>'.number_format($velocidad_usr, 0, ',', '.').'</span></h5></div></div></div><div class="col-xs-6 tip-e" id="mplay-itemprop-velocidad" title="'.__('Tu Radio de Visión').'" data-placement="top"><div class="panel '.$GLOBALS['AppTpl']->params['clase_panel'].'"><div class="panel-body"><h5 class="mplay-prop-valor"><span class="label label-primary">RV</span> <span class="label label-warning" data-mplay-user-rvisibilidad>'.number_format($rvision_usr, 2, ',', '.').'</span></h5></div></div></div><div class="col-xs-6 tip-e" id="mplay-itemprop-velocidad" title="'.__('Tu Radio de Interacción').'" data-placement="top"><div class="panel '.$GLOBALS['AppTpl']->params['clase_panel'].'"><div class="panel-body"><h5 class="mplay-prop-valor"><span class="label label-primary">RI</span> <span class="label label-warning" data-mplay-user-rinteraccion>'.number_format($rinteract_usr, 2, ',', '.').'</span></h5></div></div></div><div class="col-xs-6 tip-e" id="mplay-itemprop-velocidad" title="'.__('Tus Puntos de Ataque').'" data-placement="top"><div class="panel '.$GLOBALS['AppTpl']->params['clase_panel'].'"><div class="panel-body"><h5 class="mplay-prop-valor"><span class="label label-primary">PA</span> <span class="label label-warning" data-mplay-user-ataque>'.number_format($ataque_usr, 0, ',', '.').'</span></h5></div></div></div><div class="col-xs-6 tip-e" id="mplay-itemprop-velocidad" title="'.__('Tus Puntos de Defensa').'" data-placement="top"><div class="panel '.$GLOBALS['AppTpl']->params['clase_panel'].'"><div class="panel-body"><h5 class="mplay-prop-valor"><span class="label label-primary">PD</span> <span class="label label-warning" data-mplay-user-defensa>'.number_format($defensa_usr, 0, ',', '.').'</span></h5></div></div></div><div class="col-xs-6 tip-e" id="mplay-itemprop-velocidad" title="'.__('Tu Nivel de Carisma').'" data-placement="top"><div class="panel '.$GLOBALS['AppTpl']->params['clase_panel'].'"><div class="panel-body"><h5 class="mplay-prop-valor"><span class="label label-primary">NC</span> <span class="label label-warning" data-mplay-user-carisma>'.number_format($carisma_usr, 0, ',', '.').'</span></h5></div></div></div><div class="col-xs-6 tip-e" id="mplay-itemprop-velocidad" title="'.__('Tus Puntos ESPECIAL').'" data-placement="top"><div class="panel '.$GLOBALS['AppTpl']->params['clase_panel'].'"><div class="panel-body"><h5 class="mplay-prop-valor"><span class="label label-primary">ES</span> <span class="label label-warning" data-mplay-user-especial>'.number_format($especial_usr, 0, ',', '.').'</span></h5></div></div></div></div><hr class="light"><div class="mplay-popup-options"><div class="row"><div class="mplay-opt col-md-12"><a href="#mdl-bolsa-jugador" class="mplay-popup-optbtn btn btn-primary btn-block" data-toggle="modal"><i class="fa fa-suitcase"></i> '.__('Mi Bolsa').'</a></div></div></div></div>';

$oficios = new MplayOficioUsuario();
$oficios_c = $oficios->ListarCount("estado='1'", "fecha", "ASC");
if ($oficios_c > 0){
	$oficios = $oficios->Listar("estado='1'", "fecha", "ASC");
} else {
	$oficios = array();
}

$inv_empty_img = Helpers::generateImageLink($GLOBALS['opciones']['ext_mplay']['general']['img_invslot_empty'], 150, 150);
?>

<div id="mplay-loader-ajax" class="absolute">
  <h3 class="hide"><i class="fa fa-spin fa-circle-o-notch"></i> <?php echo __('CARGANDO JUEGO...');?></h3>
  
  <div class="mplay-loader-progress-cont">
  <div class="progress" data-mplay-loader-progressbar>
      <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 0%;">
        <span class="sr-only">0%</span>
      </div>
    </div>
  </div>
  
  <p class="hide" data-mplay-loader-percent>0%</p>
</div>
<div id="mplay-main-container" style="display:none;">
  <div id="mplay-sidebar-wrapper">
    <ul id="mplay_sidebar_menu" class="sidebar-nav">
      <li class="sidebar-brand"><a id="mplay-menu-toggle" href="javascript:;"><?php echo __('Notificaciones');?><i id="main_icon" class="fa fa-times"></i></a></li>
    </ul>
    <ul class="sidebar-nav" id="mplay-sidebar" data-mplay-game-missions-sidebar>
      <?php /*?><li><a href="javascript:;" id="mplay-get-bounds"><?php echo __('Límites del mapa');?><span class="sub_icon glyphicon glyphicon-link"></span></a></li>
          <li><a>link2<span class="sub_icon glyphicon glyphicon-link"></span></a></li><?php */?>
    </ul>
  </div>
  <section id="controls-bars" class="row">
    <div id="top-bar">
      <div class="pull-left col-md-6">
        <div class="icon_user"><a href="javascript:;" data-mplay-center-in-player><img src="<?php echo $icono_usr_big;?>" width="48" height="48" alt=""></a> <span class="boxbg">
          <h3><?php echo $nombre_usr;?></h3>
          <h4><span data-mplay-user-oficio-text><?php echo __('Esperando...');?></span></h4>
          </span> </div>
        <div class="pull-left" style="position:relative; z-index:3; margin-left:5px;"> <a href="#collapsed-more-props-usr" data-toggle="collapse" class="btn btn-info btn-mplay-toolbar pull-left tip-e" title="<?php echo __('Más propiedades');?>" data-placement="right" style="margin-right:10px;"><i class="fa fa-plus"></i></a>
          <div class="collapse pull-left" id="collapsed-more-props-usr"> 
          <div class="row">
          <div class="mplay-prop-valor col-xs-6"><i class="ra ra-player-dodge tip-e" title="<?php echo __('Tu Velocidad de Movimiento');?>" data-placement="bottom"></i> <span data-mplay-user-velocidad><?php echo number_format($velocidad_usr, 0, ',', '.');?></span></div> 
          <div class="mplay-prop-valor col-xs-6"><i class="ra ra-brain-freeze tip-e" title="<?php echo __('Tus Puntos de Experiencia');?>" data-placement="bottom"></i> <span data-mplay-user-level><?php echo number_format($puntos_usr, 0, ',', '.');?></span></div>
          
            <div class="mplay-prop-valor col-xs-6"><i class="ra ra-sword tip-e" title="<?php echo __('Tus Puntos de Ataque');?>" data-placement="bottom"></i> <span data-mplay-user-ataque><?php echo number_format($ataque_usr, 0, ',', '.');?></span></div>
            
            <div class="mplay-prop-valor col-xs-6"><i class="ra ra-shield tip-e" title="<?php echo __('Tus Puntos de Defensa');?>" data-placement="bottom"></i> <span data-mplay-user-defensa><?php echo number_format($defensa_usr, 0, ',', '.');?></span></div>
            
            
            <div class="mplay-prop-valor col-xs-6"><i class="ra ra-eyeball tip-e" title="<?php echo __('Tu Radio de Visión');?>" data-placement="bottom"></i> <span data-mplay-user-rvisibilidad><?php echo number_format($rvision_usr, 2, ',', '.');?></span></div>
            
            <div class="mplay-prop-valor col-xs-6"><i class="ra ra-hand tip-e" title="<?php echo __('Tu Radio de Interacción');?>" data-placement="bottom"></i> <span data-mplay-user-rinteraccion><?php echo number_format($rinteract_usr, 2, ',', '.');?></span></div> 
            
            <div class="mplay-prop-valor col-xs-6"><i class="ra ra-speech-bubble tip-e" title="<?php echo __('Tu Nivel de Carisma');?>" data-placement="bottom"></i> <span data-mplay-user-carisma><?php echo number_format($carisma_usr, 0, ',', '.');?></span></div>
            
            <div class="mplay-prop-valor col-xs-6"><i class="ra ra-aura tip-e" title="<?php echo __('Tus Puntos ESPECIAL');?>" data-placement="bottom"></i> <span data-mplay-user-especial><?php echo number_format($especial_usr, 0, ',', '.');?></span></div>
            
            </div>
          </div>
          <div class="clearfix"></div>
        </div>
      </div>
      <div class="pull-right col-md-6">
        <ul>
          <li><i class="icon icon-money icon-sm"></i> <span class="value_money" data-mplay-user-money>20000</span></li>
          <li><i class="icon icon-star icon-sm" data-mplay-user-level-number></i> <span class="value_star" data-mplay-user-level>100</span></li>
          <li><i class="icon icon-hearts icon-sm"></i> <span class="progress">
            <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;" data-mplay-user-vida> 60/100 </div>
            </span></li>
        </ul>
      </div>
    </div>
    <div id="left-bar">
      <div class="mplay-ui-game-messages hide"> <a href="javascript:;" class="mplay-ui-mini-icon mplay-ui-btn-danger tip-e animated infinite pulse" id="mplay-ui-btn-message-alert" title="<?php echo __('Tienes alertas pendientes');?>" data-placement="right" data-toggle="dropdown"><i class="fa fa-exclamation-triangle"></i></a>
        <ul class="dropdown-menu dropdown-mplay-messages" data-mplay-alerts>
        </ul>
      </div>
      <div class="mplay-ui-shortcut-icons"> <a href="javascript:;" class="mplay-ui-mini-icon tip-e btn-icon<?php if ($mua->geolocation == '1'){?> active<?php } ?>" id="mplay-ui-btn-geolocation" title="<?php echo __('Usa tu ubicación actual');?>" data-placemenet="right"><i class="fa fa-location-arrow"></i></a><br>
        <div class="btn-group"> <a class="mplay-ui-mini-icon tip-e dropdown-toggle d-right" data-toggle="dropdown" href="#" title="<?php echo __('Opciones de visibilidad');?>" data-placement="top" style="margin-left:3px;"> <i class="ra ra-wifi"></i> </a>
          <ul class="dropdown-menu dm-right">
            <li> <a href="javascript:;" class="mplay-ui btn-icon font-border-white font-blue tip-e" id="mplay-ui-btn-showvisiblerange" title="<?php echo __('Rango de visión');?>" data-placement="top"><i class="fa fa-circle"></i></a> </li>
            <li> <a href="javascript:;" class="mplay-ui btn-icon font-border-white font-red tip-e" id="mplay-ui-btn-showinteractrange" title="<?php echo __('Rango de interacción');?>" data-placement="top"><i class="fa fa-circle"></i></a> </li>
          </ul>
        </div>
        <br>
        <a href="javascript:;" class="mplay-ui-mini-icon tip-e<?php if (!empty($lat_casa) && !empty($lng_casa)){?> mplay-popup-optbtn-go<?php } else {?> disabled<?php } ?>"<?php if (!empty($lat_casa) && !empty($lng_casa)){?> data-lat="<?php echo $lat_casa;?>" data-lng="<?php echo $lng_casa;?>"<?php } ?> data-mplay-shortcut-home title="<?php echo __('Ir a mi casa');?>" data-placement="right"><i class="fa fa-home"></i></a><br>
        <a href="#mdl-bolsa-jugador" data-toggle="modal" class="mplay-ui-mini-icon tip-e" title="<?php echo __('Abrir mi bolsa');?>" data-placement="right" style="margin-left:3px;" data-mplay-shortcut-bag><i class="fa fa-suitcase"></i></a> <br>
        <a href="<?php echo $link_settings_usr;?>"<?php echo $attr_link_settings_usr;?> class="mplay-ui-mini-icon tip-e" data-toggle="modal" data-target="#mdl-skill-tree" title="<?php echo __('Opciones');?>" data-placement="right"><i class="fa fa-cog"></i></a><br />
        <br />
        <a href="javascript:;" onclick="MPlayMap.map.zoomIn();" class="mplay-ui-mini-icon mplay-ui-xmini-icon tip-e" title="<?php echo __('Acercar zoom');?>" data-placement="right" data-mplay-ui-zoomin><i class="fa fa-plus"></i></a><br />
        <a href="javascript:;" onclick="MPlayMap.map.zoomOut();" class="mplay-ui-mini-icon mplay-ui-xmini-icon tip-e" title="<?php echo __('Alejar zoom');?>" data-placement="right" data-mplay-ui-zoomin><i class="fa fa-minus"></i></a> </div>
    </div>
    <div id="right-bar">
      <div class="mini-li"><a href="javascript:;" class="mplay-ui-toggle-menu-btn" id="mplay-menu-toggle" title="<?php echo __('Abrir barra de notificaciones');?>"><i class="fa fa-bars"></i></a></div>
      <div class="mplay-ui-game-missions" data-mplay-game-missions> </div>
    </div>
    <div id="bottom-bar">
      <div class="container-fluid">
        <div class="row">
          <div class="col-md-4 col-md-offset-4">
            <div id="Carousel" class="carousel slide" data-interval="false">
              <ol class="carousel-indicators">
                <li data-target="#Carousel" data-slide-to="0" class="active"></li>
                <li data-target="#Carousel" data-slide-to="1" class=""></li>
              </ol>
              
              <!-- Carousel items -->
              <div class="carousel-inner no-padding-thumbnail">
                <div class="item active">
                  <h5 align="center"><?php echo __('Armas equipadas');?></h5>
                  <div>
                    <div class="col-xs-2 col-xs-offset-3"> <span data-mplay-usuario-slot data-mplay-slot="mano_izquierda" data-mplay-tiposlot="armas"> <span data-mplay-slot-content>
                      <?php if ($slots_armas_usr['mano_izquierda'] instanceof MplayItem){?>
                      <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_izquierda']->nombre);?>" data-itemid="<?php echo $slots_armas_usr['mano_izquierda']->id;?>" data-item-slot="mano_izquierda" data-item-tiposlots="armas" title="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_izquierda']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_usr['mano_izquierda']->icono, 150, 150);?>" class="img-responsive" /> </a>
                      <?php } else { ?>
                      <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                      <?php } ?>
                      </span> </span> </div>
                    <div class="col-xs-2"> <span data-mplay-usuario-slot data-mplay-slot="mano_derecha" data-mplay-tiposlot="armas"> <span data-mplay-slot-content>
                      <?php if ($slots_armas_usr['mano_derecha'] instanceof MplayItem){?>
                      <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_derecha']->nombre);?>" data-itemid="<?php echo $slots_armas_usr['mano_derecha']->id;?>" data-item-slot="mano_derecha" data-item-tiposlots="armas" title="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_derecha']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_usr['mano_derecha']->icono, 150, 150);?>" class="img-responsive" /> </a>
                      <?php } else { ?>
                      <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                      <?php } ?>
                      </span> </span> </div>
                    <div class="col-xs-2"> <span data-mplay-usuario-slot data-mplay-slot="dos_manos" data-mplay-tiposlot="armas"> <span data-mplay-slot-content>
                      <?php if ($slots_armas_usr['dos_manos'] instanceof MplayItem){?>
                      <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['dos_manos']->nombre);?>" data-itemid="<?php echo $slots_armas_usr['dos_manos']->id;?>" data-item-slot="dos_manos" data-item-tiposlots="armas" title="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['dos_manos']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_usr['dos_manos']->icono, 150, 150);?>" class="img-responsive" /> </a>
                      <?php } else { ?>
                      <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                      <?php } ?>
                      </span> </span> </div>
                  </div>
                  <!--.row--> 
                </div>
                <!--.item-->
                
                <div class="item">
                  <h5 align="center"><?php echo __('Ropa equipada');?></h5>
                  <div>
                    <div class="col-xs-2 col-xs-offset-1"> <span data-mplay-usuario-slot data-mplay-slot="cabeza" data-mplay-tiposlot="ropa"> <span data-mplay-slot-content>
                      <?php if ($slots_ropa_usr['cabeza'] instanceof MplayItem){?>
                      <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['cabeza']->nombre);?>" data-itemid="<?php echo $slots_ropa_usr['cabeza']->id;?>" data-item-slot="cabeza" data-item-tiposlots="ropa" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['cabeza']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['cabeza']->icono, 150, 150);?>" class="img-responsive" /> </a>
                      <?php } else { ?>
                      <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                      <?php } ?>
                      </span> </span> </div>
                    <div class="col-xs-2"> <span data-mplay-usuario-slot data-mplay-slot="torso" data-mplay-tiposlot="ropa"> <span data-mplay-slot-content>
                      <?php if ($slots_ropa_usr['torso'] instanceof MplayItem){?>
                      <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['torso']->nombre);?>" data-itemid="<?php echo $slots_ropa_usr['torso']->id;?>" data-item-slot="torso" data-item-tiposlots="ropa" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['torso']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['torso']->icono, 150, 150);?>" class="img-responsive" /> </a>
                      <?php } else { ?>
                      <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                      <?php } ?>
                      </span> </span> </div>
                    <div class="col-xs-2"> <span data-mplay-usuario-slot data-mplay-slot="manos" data-mplay-tiposlot="ropa"> <span data-mplay-slot-content>
                      <?php if ($slots_ropa_usr['manos'] instanceof MplayItem){?>
                      <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['manos']->nombre);?>" data-itemid="<?php echo $slots_ropa_usr['manos']->id;?>" data-item-slot="torso" data-item-tiposlots="ropa" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['manos']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['manos']->icono, 150, 150);?>" class="img-responsive" /> </a>
                      <?php } else { ?>
                      <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                      <?php } ?>
                      </span> </span> </div>
                    <div class="col-xs-2"> <span data-mplay-usuario-slot data-mplay-slot="piernas" data-mplay-tiposlot="ropa"> <span data-mplay-slot-content>
                      <?php if ($slots_ropa_usr['piernas'] instanceof MplayItem){?>
                      <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['piernas']->nombre);?>" data-itemid="<?php echo $slots_ropa_usr['piernas']->id;?>" data-item-slot="piernas" data-item-tiposlots="ropa" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['piernas']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['piernas']->icono, 150, 150);?>" class="img-responsive" /> </a>
                      <?php } else { ?>
                      <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                      <?php } ?>
                      </span> </span> </div>
                    <div class="col-xs-2"> <span data-mplay-usuario-slot data-mplay-slot="pies" data-mplay-tiposlot="ropa"> <span data-mplay-slot-content>
                      <?php if ($slots_ropa_usr['pies'] instanceof MplayItem){?>
                      <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['pies']->nombre);?>" data-itemid="<?php echo $slots_ropa_usr['pies']->id;?>" data-item-slot="pies" data-item-tiposlots="ropa" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['pies']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['pies']->icono, 150, 150);?>" class="img-responsive" /> </a>
                      <?php } else { ?>
                      <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                      <?php } ?>
                      </span> </span> </div>
                  </div>
                  <!--.row--> 
                </div>
                <!--.item--> 
                
              </div>
              <!--.carousel-inner--> 
              <a data-slide="prev" href="#Carousel" class="left carousel-control">‹</a> <a data-slide="next" href="#Carousel" class="right carousel-control">›</a> </div>
            <!--.Carousel--> 
          </div>
        </div>
      </div>
      <!--.container--> 
    </div>
    <div class="mplay-ui-encamino container-fluid" style="display: none;">
      <div class="row">
        <div class="mplay-ui-encamino-cont bg-mplay col-md-3 col-md-offset-9">
          <h5><?php echo __('En camino...');?><a href="javascript:;" data-toggle="tooltip" data-placement="bottom" title="<?php echo __('Cancelar viaje');?>" class="pull-right" data-mplay-encamino-cancelar><i class="fa fa-times"></i></a></h5>
          <div class="row">
            <div class="col-sm-12"><?php echo __('Destino');?>:<br>
              <b data-mplay-encamino-destino></b></div>
          </div>
          <hr class="light">
          <div class="row">
            <div class="col-sm-6"><?php echo __('Velocidad');?>:<br>
              <b data-mplay-encamino-velocidad></b></div>
            <div class="col-sm-6"><?php echo __('Distancia');?>:<br>
              <b data-mplay-encamino-distancia></b></div>
          </div>
          <hr class="light">
          <div class="row">
            <div class="col-sm-12" align="center"><?php echo __('Tiempo restante');?>:<br>
              <big><b class="big" data-mplay-encamino-tiempo></b></big></div>
          </div>
        </div>
      </div>
    </div>
    <div class="mplay-ui-dialogo" style="display: none;" data-mplay-dialogobot>
      <div class="mplay-ui-dialogo-cont bg-mplay col-md-8 col-md-offset-2">
        <h5><?php echo __('Conversación');?><a href="javascript:;" data-toggle="tooltip" data-placement="bottom" title="<?php echo __('Cancelar conversación');?>" class="pull-right" data-mplay-dialogo-cancelar><i class="fa fa-times"></i></a></h5>
        <div class="row">
          <div class="col-xs-2 mplay-ui-hablarbot-jugadoravatar"> <img src="<?php echo $icono_usr_big;?>" class="thumbnail img-responsive" width="100%" style="margin-bottom:5px;" />
            <h6><small><?php echo $nombre_usr;?></small></h6>
          </div>
          <div class="col-xs-8" id="mplay-ui-dialogo-screen" data-mplay-hablarbot-dialogo> </div>
          <div class="col-xs-2 mplay-ui-hablarbot-botavatar"> <img src="" class="thumbnail img-responsive" width="100%" style="margin-bottom:5px;" />
            <h6><small data-mplay-hablarbot-name></small></h6>
          </div>
        </div>
      </div>
    </div>
  </section>
  <div id="mplay-game-map-cont" class="tilted">
    <div id="mplay-game-map" data-mplay-mapa data-icono="<?php echo $icono_usr;?>" data-contenido='<?php echo $popup_usr;?>' data-label="<?php echo $nombre_usr;?>" data-longitud="<?php echo $lng;?>" data-latitud="<?php echo $lat;?>" data-zoom="18" data-estilo-mapa="<?php echo $GLOBALS['opciones']['ext_mplay']['mapa']['estilo_mapa'];?>" data-bounds="<?php echo $GLOBALS['opciones']['ext_mplay']['mapa']['limites_mapa'];?>" data-minzoom="<?php echo $GLOBALS['opciones']['ext_mplay']['mapa']['minzoom_mapa'];?>" data-maxzoom="<?php echo $GLOBALS['opciones']['ext_mplay']['mapa']['maxzoom_mapa'];?>" data-tipo-mapa="<?php /*?>earth<?php */?>"> </div>
  </div>
</div>
<div class="modal" id="mdl-info-game">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title" data-mplay-gameinfo-nombre></h4>
      </div>
      <div class="modal-body mplay-ui-gameinfo-body">
        <div class="row">
          <div class="col-sm-2"> <img src="" data-mplay-gameinfo-icono class="thumbnail img-responsive" width="100%" /> </div>
          <div class="col-sm-10">
            <div data-mplay-gameinfo-descripcion></div>
            <h4><?php echo __('Instrucciones del juego');?></h4>
            <div data-mplay-gameinfo-instrucciones></div>
          </div>
        </div>
        <hr />
        <div class="row">
          <div class="col-sm-2"> </div>
          <div class="col-sm-10">
            <h4><?php echo __('Misiones');?></h4>
            <div data-mplay-gameinfo-misiones></div>
          </div>
        </div>
        <hr />
        <div class="row" data-mplay-gameinfo-recompensas>
          <div class="col-sm-2"> </div>
          <div class="col-sm-10">
            <h4><?php echo __('¡Has conseguido las siguientes recompensas!');?></h4>
            <div class="mplay-recompensas-cont row"></div>
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo __('Cerrar');?></button>
      </div>
    </div>
  </div>
</div>
<div class="modal" id="mdl-asistente-nuevo-jugador">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title"><?php echo $GLOBALS['opciones']['ext_mplay']['asistente']['titulo_ventana'];?></h4>
      </div>
      <div class="modal-body mplay-ui-asistente-nuevo-jugador-body">
        <div data-mplay-anj-paso1>
          <?php echo $GLOBALS['opciones']['ext_mplay']['asistente']['texto_paso1'];?>
          <div class="row">
            <div class="col-sm-6 col-sm-offset-3">
              <div class="well margin-top">
                <input type="text" class="form-control input-lg input-centered" placeholder="<?php echo __('Escribe tu nombre');?>" value="<?php echo $usr_obj->getnombre_completo();?>" data-mplay-anj-inputnombre />
              </div>
            </div>
          </div>
        </div>
        <div style="display:none;" data-mplay-anj-paso2>
          <?php echo $GLOBALS['opciones']['ext_mplay']['asistente']['texto_paso2'];?>
          <div class="well margin-top">
            <div class="row mplay-item-propiedades">
              <?php foreach ($oficios as $of){
				$tipo_oficio = MplayOficioTipo::getInstance($of->tipo, Helpers::toArray(json_decode($of->propiedades)));
				?>
              <div class="col-xs-2" data-toggle="popover" data-html="true" data-trigger="focus" data-content="<?php echo htmlentities('<div style="min-width:200px;"><h5>'.SistemaIdioma::Imprimir($of->nombre).'</h5>'.SistemaIdioma::Imprimir($of->descripcion).$tipo_oficio->printPropiedadesHtml(" class='col-xs-6'").'</div>');?>" data-placement="bottom"> <a href="javascript:;" class="thumbnail" data-mplay-anj-selectoficio data-mplay-oficioid="<?php echo $of->id;?>" data-mplay-oficio-nombre="<?php echo SistemaIdioma::Imprimir($of->nombre);?>"> <img src="<?php echo $of->geticono(256,256);?>" class="img-responsive" /> </a> </div>
              <?php } ?>
              <?php if ($oficios_c < 6){
				for ($i = 0; $i < (6 - $oficios_c); $i++){?>
              <div class="col-xs-2"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>
              <?php } } ?>
            </div>
          </div>
          <div><big><b><?php echo __('Oficio seleccionado');?>:</b> <span data-mplay-anj-oficio-selected><?php echo __('Ninguno');?></span></big></div>
        </div>
        
        <div style="display:none;" data-mplay-anj-paso3>
          <?php echo $GLOBALS['opciones']['ext_mplay']['asistente']['texto_paso3'];?>
          <div class="row">
            <div class="col-sm-8 col-sm-offset-2">
              <div class="well margin-top">
          	<form>
              <input type="hidden" id="latitud_casa_asistente" name="latitud" data-asistgeo="lat" value="<?php echo $mua->latitud;?>" data-mplay-anj-latitudcasa />
              <input type="hidden" id="longitud_casa_asistente" name="longitud" data-asistgeo="lng" value="<?php echo $mua->longitud;?>" data-mplay-anj-longitudcasa />
              <div class="input-group">
                <input type="text" placeholder="<?php echo __('Escribe la dirección de tu casa');?>" name="ubicacion_asistente" class="geocomplete form-control" id="ubicacion_asistente" value="" data-input-lat="input#latitud_casa_asistente" data-input-lng="input#longitud_casa_asistente" data-atributo-detalles="data-asistgeo" data-geocomplete-locactual="true" data-geocomplete-lat="<?php echo $mua->latitud;?>" data-geocomplete-lng="<?php echo $mua->longitud;?>" <?php /*?>data-geocomplete-btnsinloc="#disable_loc_ubicacion_asistente"<?php */?> data-boton-buscar="#find_loc_ubicacion_asistente" data-return-map="#map_geocomplete_ll_ubicacion_asistente" data-mapa="#map_geocomplete_ubicacion_asistente" data-collapse-refresh="#map_geocomplete_collapse_ubicacion_asistente" autocomplete="off">
                <span class="input-group-btn">
                <button class="btn btn-default" type="button" id="find_loc_ubicacion_asistente"><i class="glyphicon glyphicon-search"></i></button>
                <a class="btn btn-default" type="button" id="collapse_geocomplete_ubicacion_asistente" href="#map_geocomplete_collapse_ubicacion_asistente" data-toggle="collapse"><i class="fa fa-globe"></i></a>
                <?php /*?><button class="btn btn-default" type="button" id="disable_loc_ubicacion_asistente" title="Deshabilitar localización"><i class="fa fa-times"></i></button><?php */?>
                </span> </div>
              <div>
                <div class="collapse" id="map_geocomplete_collapse_ubicacion_asistente">
                  <div id="map_geocomplete_ll_ubicacion_asistente" style="width: 100%; height: 250px; position: relative; overflow: hidden; -webkit-transform: translateZ(0px); background-color: rgb(229, 227, 223);"></div>
                </div>
                </div>
                 </form>
            </div>
            </div>
            </div>
         
        </div>
        
      </div>
      <div class="modal-footer"> <a href="<?php echo CONF_URL_APP;?>" class="btn btn-default"><?php echo __('Cancelar');?></a>
        <button type="button" class="btn btn-primary" data-mplay-anj-btncontinuar><?php echo __('Continuar');?></button>
      </div>
    </div>
  </div>
</div>
<div class="modal" id="mdl-settings-jugador">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><span data-mplay-user-name><?php echo $nombre_usr;?></span><a href="http://mplay.mideas.es/es/Salir" class="pull-left popup close" style="color: #c8c8c8; text-shadow: -1px -1px 0 rgba(0,0,0,0.3); margin-right: 10px;"><i class="fa fa-power-off"></i></a></h4>
      </div>
      <div class="modal-body mplay-ui-settings-body">
        <div class="row"> </div>
      </div>
    </div>
  </div>
</div>

<!-- /.modal -->

<div class="modal" id="mdl-aprender-sitio">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('Aprender en este sitio');?></h4>
      </div>
      <div class="modal-body mplay-ui-aprender-body" data-mplay-aprender-sitio>
        <div class="row">
          <div class="col-xs-7">
            <div class="mplay-ui-aprender-list"> </div>
          </div>
          <div class="mplay-ui-aprender-info col-xs-5" data-mplay-uid='aprender-sitio' data-mplay-tpl='<div##ACTIVECLASS## id="mplay-iteminfo-##IDX##" data-mplay-infoitem><h4>##NOMBRE## <br><small>##TIPO##</small></h4>##DESCRIPCION##<hr class="light">##PROPIEDADES##<hr class="light"><div class="row">##OPCIONES##</div></div>'> </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="modal" id="mdl-mejorar-casa">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('Mejorar mi casa');?></h4>
      </div>
      <div class="modal-body mplay-ui-aprender-body" data-mplay-mejorar-casa>
        <div class="row">
          <div class="col-xs-7">
            <div class="mplay-ui-mejorar-list"> </div>
          </div>
          <div class="mplay-ui-mejorar-info col-xs-5" data-mplay-uid='mejorar-casa' data-mplay-tpl='<div##ACTIVECLASS## id="mplay-iteminfo-##IDX##" data-mplay-infoitem><h4>##NOMBRE## <br><small>##TIPO##</small></h4>##DESCRIPCION##<hr class="light">##PROPIEDADES##<hr class="light"><div class="row">##OPCIONES##</div></div>'> </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="modal" id="mdl-comerciar-sitio">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('Comerciar con el sitio');?> <b data-mplay-sitio-name></b></h4>
      </div>
      <ul class="nav nav-pills mplay-ui-modalnav" role="tablist">
        <li role="presentation" class="active"><a href="#mdl-comerciar-sitio-comprar" role="tab" data-toggle="tab"><?php echo __('Comprar');?></a></li>
        <li role="presentation"><a href="#mdl-comerciar-sitio-vender" role="tab" data-toggle="tab"><?php echo __('Vender');?></a></li>
      </ul>
      <div class="tab-content">
        <div role="tabpanel" class="tab-pane active" id="mdl-comerciar-sitio-comprar">
          <div class="panel-body mplay-ui-inventory-body" data-mplay-inventario-sitio>
            <div class="row mplay-ui-user-props">
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" data-toggle="tooltip" title="<?php echo __('Tus Monedas de Oro (MO)');?>"><i class="fa fa-money"></i> <span data-mplay-user-money=""><?php echo $dinero_usr;?></span></h5>
              </div>
              <div class="col-xs-6" align="center"> <i class="fa fa-angle-double-right"></i>&nbsp;<i class="fa fa-angle-double-right"></i>&nbsp;<i class="fa fa-angle-double-right"></i> </div>
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" align="right" data-toggle="tooltip" title="<?php echo __('Monedas de Oro (MO) del vendedor');?>"><span data-mplay-sitio-money="">0</span> <i class="fa fa-money"></i></h5>
              </div>
            </div>
            <div class="row mplay-ui-inventory-list" data-mplay-tpl='<div class="col-xs-2 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>'>
              <?php for ($i=0; $i < $GLOBALS['opciones']['ext_mplay']['general']['max_items_comercios']; $i++){?>
              <div class="col-xs-3 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>
              <?php } ?>
            </div>
            <div class="mplay-ui-inventory-info" data-mplay-uid='comerciar-sitio' data-mplay-tpl='<div##ACTIVECLASS## id="mplay-iteminfo-##IDX##" data-mplay-infoitem><h4><span class="pull-right label label-success">##CANTIDAD## uds.</span>##NOMBRE## <br><small>##TIPO##</small></h4>##DESCRIPCION##<hr class="light"><div class="row">##PROPIEDADES##</div><hr class="light"><div class="row">##OPCIONES##</div></div>' data-mplay-tplpropiedad='<div class="col-xs-3"><h5 class="mplay-prop-valor" data-toggle="tooltip" title="##NOMBRE##"><span class="label label-primary">##ICONO##</span><span class="label label-warning">##VALOR##</span></h5></div>'> </div>
          </div>
        </div>
        <div role="tabpanel" class="tab-pane" id="mdl-comerciar-sitio-vender">
          <div class="panel-body mplay-ui-inventory-body" data-mplay-inventario data-mplay-comerciar="true">
            <div class="row mplay-ui-user-props">
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" data-toggle="tooltip" title="<?php echo __('Tus Monedas de Oro (MO)');?>"><i class="fa fa-money"></i> <span data-mplay-user-money=""><?php echo $dinero_usr;?></span></h5>
              </div>
              <div class="col-xs-6" align="center"> <i class="fa fa-angle-double-left"></i>&nbsp;<i class="fa fa-angle-double-left"></i>&nbsp;<i class="fa fa-angle-double-left"></i> </div>
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" align="right" data-toggle="tooltip" title="<?php echo __('Monedas de Oro (MO) del vendedor');?>"><span data-mplay-sitio-money="">0</span> <i class="fa fa-money"></i></h5>
              </div>
            </div>
            <div class="row mplay-ui-inventory-list" data-mplay-tpl='<div class="col-xs-2 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>'>
              <?php for ($i=0; $i < $GLOBALS['opciones']['ext_mplay']['general']['max_items_inventario']; $i++){?>
              <div class="col-xs-3 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>
              <?php } ?>
            </div>
            <div class="mplay-ui-inventory-info" data-mplay-uid='comerciar-sitio-vender' data-mplay-tpl='<div##ACTIVECLASS## id="mplay-iteminfo-##IDX##" data-mplay-infoitem><h4>##NOMBRE## <br><small>##TIPO##</small></h4>##DESCRIPCION##<hr class="light"><div class="row">##PROPIEDADES##</div><hr class="light"><div class="row">##OPCIONES##</div></div>' data-mplay-tplpropiedad='<div class="col-xs-3"><h5 class="mplay-prop-valor" data-toggle="tooltip" title="##NOMBRE##"><span class="label label-primary">##ICONO##</span><span class="label label-warning">##VALOR##</span></h5></div>'> </div>
          </div>
        </div>
      </div>
      <?php /*?><div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo __('Cerrar bolsa');?></button>
      </div><?php */?>
    </div>
    <!-- /.modal-content --> 
  </div>
  <!-- /.modal-dialog --> 
</div>
<?php $popover_content1 = '<div class="form-inline"><div class="control-group form-group"><div><input type="number" id="input-transferir-bolsa" class="form-control input-sm"><button type="submit" class="btn btn-primary btn-sm" data-mplay-motransfer-bolsa-btn><i class="glyphicon glyphicon-ok"></i></button><button type="button" class="btn btn-default btn-sm" data-mplay-motransfer-almacen-close><i class="glyphicon glyphicon-remove"></i></button></div></div></div>';
$popover_content2 = '<div class="form-inline"><div class="control-group form-group"><div><input type="number" id="input-transferir-almacen" class="form-control input-sm"><button type="submit" class="btn btn-primary btn-sm" data-mplay-motransfer-almacen-btn><i class="glyphicon glyphicon-ok"></i></button><button type="button" class="btn btn-default btn-sm" data-mplay-motransfer-bolsa-close><i class="glyphicon glyphicon-remove"></i></button></div></div></div>';
?>
<div class="modal" id="mdl-almacen-casa">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('Mi Almacén');?></h4>
      </div>
      <ul class="nav nav-pills mplay-ui-modalnav" role="tablist">
        <li role="presentation" class="active"><a href="#mdl-almacen-casa-almacen" role="tab" data-toggle="tab"><?php echo __('En el almacén');?></a></li>
        <li role="presentation"><a href="#mdl-almacen-casa-usuario" role="tab" data-toggle="tab"><?php echo __('En mi bolsa');?></a></li>
      </ul>
      <div class="tab-content">
        <div role="tabpanel" class="tab-pane active" id="mdl-almacen-casa-almacen">
          <div class="panel-body mplay-ui-inventory-body" data-mplay-inventario-casa>
            <div class="row mplay-ui-user-props">
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" data-toggle="tooltip" title="<?php echo __('Tus Monedas de Oro (MO)');?>"><i class="fa fa-money"></i> <span data-mplay-user-money=""><?php echo $dinero_usr;?></span></h5>
              </div>
              <div class="col-xs-6" align="center"> <a href="javascript:;" class="btn btn-xs btn-success tip-e" data-toggle="popover" data-html="true" data-content="<?php echo str_replace('"', "'", $popover_content1);?>" data-placement="bottom" title="<?php echo __('Transferir dinero de la bolsa al almacén');?>" data-mplay-motransfer-bolsa-almacen><i class="fa fa-angle-double-right"></i>&nbsp;<i class="fa fa-angle-double-right"></i>&nbsp;<i class="fa fa-angle-double-right"></i></a></div>
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" align="right" data-toggle="tooltip" title="<?php echo __('Monedas de Oro (MO) en la caja fuerte del almacén');?>"><span data-mplay-casa-money="">0</span> <i class="fa fa-money"></i></h5>
              </div>
            </div>
            <div class="row mplay-ui-inventory-list" data-mplay-tpl='<div class="col-xs-2 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>'>
              <?php for ($i=0; $i < $GLOBALS['opciones']['ext_mplay']['general']['max_items_comercios']; $i++){?>
              <div class="col-xs-3 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>
              <?php } ?>
            </div>
            <div class="mplay-ui-inventory-info" data-mplay-uid='almacenar-casa-almacen' data-mplay-tpl='<div##ACTIVECLASS## id="mplay-iteminfo-##IDX##" data-mplay-infoitem><h4>##NOMBRE## <br><small>##TIPO##</small></h4>##DESCRIPCION##<hr class="light"><div class="row">##PROPIEDADES##</div><hr class="light"><div class="row">##OPCIONES##</div></div>' data-mplay-tplpropiedad='<div class="col-xs-3"><h5 class="mplay-prop-valor" data-toggle="tooltip" title="##NOMBRE##"><span class="label label-primary">##ICONO##</span><span class="label label-warning">##VALOR##</span></h5></div>'> </div>
          </div>
        </div>
        <div role="tabpanel" class="tab-pane" id="mdl-almacen-casa-usuario">
          <div class="panel-body mplay-ui-inventory-body" data-mplay-inventario data-mplay-almacenar="true">
            <div class="row mplay-ui-user-props">
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" data-toggle="tooltip" title="<?php echo __('Tus Monedas de Oro (MO)');?>"><i class="fa fa-money"></i> <span data-mplay-user-money=""><?php echo $dinero_usr;?></span></h5>
              </div>
              <div class="col-xs-6" align="center"> <a href="javascript:;" class="btn btn-xs btn-success tip-e" data-toggle="popover" data-html="true" data-content="<?php echo str_replace('"', "'", $popover_content2);?>" data-placement="bottom" title="<?php echo __('Transferir dinero del almacén a la bolsa');?>" data-mplay-motransfer-almacen-bolsa><i class="fa fa-angle-double-left"></i>&nbsp;<i class="fa fa-angle-double-left"></i>&nbsp;<i class="fa fa-angle-double-left"></i></a> </div>
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" align="right" data-toggle="tooltip" title="<?php echo __('Monedas de Oro (MO) en la caja fuerte del almacén');?>"><span data-mplay-casa-money="">0</span> <i class="fa fa-money"></i></h5>
              </div>
            </div>
            <div class="row mplay-ui-inventory-list" data-mplay-tpl='<div class="col-xs-2 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>'>
              <?php for ($i=0; $i < $GLOBALS['opciones']['ext_mplay']['general']['max_items_inventario']; $i++){?>
              <div class="col-xs-3 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>
              <?php } ?>
            </div>
            <div class="mplay-ui-inventory-info" data-mplay-uid='almacenar-casa-usuario' data-mplay-tpl='<div##ACTIVECLASS## id="mplay-iteminfo-##IDX##" data-mplay-infoitem><h4>##NOMBRE## <br><small>##TIPO##</small></h4>##DESCRIPCION##<hr class="light"><div class="row">##PROPIEDADES##</div><hr class="light"><div class="row">##OPCIONES##</div></div>' data-mplay-tplpropiedad='<div class="col-xs-3"><h5 class="mplay-prop-valor" data-toggle="tooltip" title="##NOMBRE##"><span class="label label-primary">##ICONO##</span><span class="label label-warning">##VALOR##</span></h5></div>'> </div>
          </div>
        </div>
      </div>
      <?php /*?><div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo __('Cerrar bolsa');?></button>
      </div><?php */?>
    </div>
    <!-- /.modal-content --> 
  </div>
  <!-- /.modal-dialog --> 
</div>
<div class="modal" id="mdl-reto-bot">
  <div class="modal-dialog modal-lg">
    <div class="modal-content" data-mplay-retobot>
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('¡Has retado a un personaje!');?></h4>
      </div>
      <div class="panel-body mplay-ui-retobot-body" >
        <div class="mplay-ui-retobot-batalla bg-info" data-mplay-retobot-batalla style="display: none;">
          <div class="mplay-ui-retobot-batalla-titulo"> <span data-mplay-user-name><?php echo $nombre_usr;?></span> <span class="mplay-ui-vs-inline">vs</span> <span data-mplay-retobot-name>RETOBOT</span> </div>
          <div class="mplay-ui-retobot-batalla-log relative" data-mplay-retobot-batalla-log> </div>
          <?php $retobot_img_sample = build_monster(rand(),'400',CONF_REALPATH_APP.'uploads/imagenes/avatars/rand_avatar.png');
		  $ris = str_replace(CONF_REALPATH_APP, CONF_URL_APP, $retobot_img_sample);
		   ?>
          <div class="mplay-ui-retobot-batalla-detalles row" data-mplay-retobot-batalla-detalles style="display:none;">
            <div class="col-xs-12">
              <h4><?php echo __('Detalles de la Batalla');?></h4>
            </div>
            <div class="col-xs-6">
              <div class="well well-sm">
                <h4 class="mplay-ui-retobot-username"><span data-mplay-user-name><?php echo $nombre_usr;?></span></h4>
                <div class="media">
                  <div class="pull-left"> <img src="<?php echo $icono_usr_big;?>" width="96" class="thumbnail" /> </div>
                  <div class="media-body">
                    <dl class="dl-horizontal">
                      <dt><?php echo __('Vida');?></dt>
                      <dd data-mplay-user-vida>0</dd>
                      <dt><?php echo __('Daño causado');?></dt>
                      <dd data-mplay-retobot-user-danocausado>0</dd>
                      <dt><?php echo __('Daño recibido');?></dt>
                      <dd data-mplay-retobot-user-danorecibido>0</dd>
                      <dt><?php echo __('Monedas ganadas');?></dt>
                      <dd data-mplay-retobot-user-monedasganadas>0</dd>
                    </dl>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-xs-6">
              <div class="well well-sm">
                <h4 class="mplay-ui-retobot-username"><span data-mplay-retobot-name>RETOBOT</span></h4>
                <div class="media">
                  <div class="pull-left mplay-ui-retobot-botavatar"> <img src="<?php echo $ris;?>" width="96" class="thumbnail" /> </div>
                  <div class="media-body">
                    <dl class="dl-horizontal">
                      <dt><?php echo __('Vida');?></dt>
                      <dd data-mplay-retobot-bot-vida>0</dd>
                      <dt><?php echo __('Daño causado');?></dt>
                      <dd data-mplay-retobot-bot-danocausado>0</dd>
                      <dt><?php echo __('Daño recibido');?></dt>
                      <dd data-mplay-retobot-bot-danorecibido>0</dd>
                      <dt><?php echo __('Monedas ganadas');?></dt>
                      <dd data-mplay-retobot-bot-monedasganadas>0</dd>
                    </dl>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="mplay-ui-retobot-bclose-cont"> <a href="javascript:;" class="btn btn-lg btn-danger" data-mplay-retobot-batalla-close><?php echo __('Cerrar Informe de Batalla');?></a> </div>
        </div>
        <div class="row mplay-ui-retobot-cont">
          <div class="col-xs-6">
            <div class="well well-sm">
              <h4 class="mplay-ui-retobot-username" align="center"><span data-mplay-user-name><?php echo $nombre_usr;?></span></h4>
              <div class="mplay-ui-retobot-useravatar"> <img src="<?php echo $icono_usr_big;?>" class="img-responsive thumbnail" width="100%" style="margin-bottom:0px;" /> </div>
              <div class="row mplay-item-propiedades">
                <div class="col-xs-12 col-sm-4">
                	<div class="progress mplay-ui-player-vida">
            <div class="progress-bar" role="progressbar" aria-valuenow="<?php echo number_format($vida_usr, 0, '', '');?>" aria-valuemin="0" aria-valuemax="<?php echo number_format($max_vida_usr, 0, '', '');?>" style="width: <?php echo number_format($vida_usr, 0, '', '');?>%;" data-mplay-user-vida> <?php echo number_format($vida_usr, 0, ',', '.');?>/<?php echo number_format($max_vida_usr, 0, ',', '.');?> </div>
            </div>
                </div>
                <div class="col-xs-12 col-sm-4">
                  <p class="mplay-prop-valor" title="<?php echo __('Tus Puntos de Ataque');?>"><i class="ra ra-sword"></i> <span data-mplay-user-ataque><?php echo number_format($ataque_usr, 0, ',', '.');?></span></p>
                </div>
                <div class="col-xs-12 col-sm-4">
                  <p class="mplay-prop-valor" title="<?php echo __('Tus Puntos de Defensa');?>"><i class="ra ra-shield"></i> <span data-mplay-user-defensa><?php echo number_format($defensa_usr, 0, ',', '.');?></span></p>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-12" align="center">
                  <h4 class="mplay-panel-title"><?php echo __('Equipación');?></h4>
                  <div class="row">
                    <div class="col-sm-6">
                      <h5 class="mplay-panel-subtitle"><?php echo __('Armas');?></h5>
                      <div class="mplay-item-propiedades row">
                        <div class="col-xs-4" data-mplay-usuario-slot data-mplay-slot="mano_izquierda" data-mplay-tiposlot="armas">
                          <div class="mplay-caption" align="center"><small><?php echo __('M. izquierda');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_armas_usr['mano_izquierda'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_izquierda']->nombre);?>" data-itemid="<?php echo $slots_armas_usr['mano_izquierda']->id;?>" data-item-slot="mano_izquierda" data-item-tiposlots="armas" title="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_izquierda']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_usr['mano_izquierda']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-usuario-slot data-mplay-slot="mano_derecha" data-mplay-tiposlot="armas">
                          <div class="mplay-caption" align="center"><small><?php echo __('M. derecha');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_armas_usr['mano_derecha'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_derecha']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_usr['mano_derecha']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-usuario-slot data-mplay-slot="dos_manos" data-mplay-tiposlot="armas">
                          <div class="mplay-caption" align="center"><small><?php echo __('Dos manos');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_armas_usr['dos_manos'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['dos_manos']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_usr['dos_manos']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                      </div>
                      <hr class="light">
                      <div class="mplay-item-propiedades row">
                        <div class="col-xs-12"> <a class="btn btn-block btn-default tip-e" href="#mdl-bolsa-jugador" data-toggle="modal" title="<?php echo __('Abrir mi bolsa');?>" data-placement="bottom"><i class="fa fa-suitcase"></i></a> </div>
                      </div>
                    </div>
                    <div class="col-sm-6">
                      <h5 class="mplay-panel-subtitle"><?php echo __('Ropa');?></h5>
                      <div class="mplay-item-propiedades row">
                        <div class="col-xs-4 col-xs-offset-2" data-mplay-usuario-slot data-mplay-slot="cabeza" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Cabeza');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_usr['cabeza'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['cabeza']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['cabeza']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-usuario-slot data-mplay-slot="torso" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Torso');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_usr['torso'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['torso']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['torso']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                      </div>
                      <div class="mplay-item-propiedades row">
                        <div class="col-xs-4" data-mplay-usuario-slot data-mplay-slot="manos" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Manos');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_usr['manos'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['manos']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['manos']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-usuario-slot data-mplay-slot="piernas" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Piernas');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_usr['piernas'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['piernas']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['piernas']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-usuario-slot data-mplay-slot="pies" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Pies');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_usr['piernas'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['piernas']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['piernas']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="mplay-vs-btn"></div>
          <div class="col-xs-6">
            <div class="well well-sm">
              <h4 class="mplay-ui-retobot-username" align="center"><span data-mplay-retobot-name>RETOBOT</span></h4>
              <div class="mplay-ui-retobot-botavatar"> <img src="<?php echo $ris;?>" class="img-responsive thumbnail" width="100%" style="margin-bottom:0px;" /> </div>
              <div data-mplay-bot-propiedades>
                <div class="row mplay-item-propiedades">
                  <div class="col-xs-12 col-sm-4">
                    <h5 class="mplay-prop-valor" title="<?php echo __('Puntos de Vida del personaje');?>"><span class="label label-primary">PV</span> <span class="label label-warning" data-mplay-retobot-vida><?php echo number_format($vida_retobot, 0, ',', '.');?>/<?php echo number_format($max_vida_retobot, 0, ',', '.');?></span></h5>
                  </div>
                  <div class="col-xs-12 col-sm-4">
                    <h5 class="mplay-prop-valor" title="<?php echo __('Puntos de Ataque del personaje');?>"><span class="label label-primary">PA</span> <span class="label label-warning" data-mplay-retobot-ataque><?php echo number_format($ataque_retobot, 0, ',', '.');?></span></h5>
                  </div>
                  <div class="col-xs-12 col-sm-4">
                    <h5 class="mplay-prop-valor" title="<?php echo __('Puntos de Defensa del personaje');?>"><span class="label label-primary">PD</span> <span class="label label-warning" data-mplay-retobot-defensa><?php echo number_format($defensa_retobot, 0, ',', '.');?></span></h5>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-12" align="center">
                  <h4 class="mplay-panel-title"><?php echo __('Equipación');?></h4>
                  <div class="row">
                    <div class="col-sm-6">
                      <h5 class="mplay-panel-subtitle"><?php echo __('Armas');?></h5>
                      <div class="mplay-item-propiedades row">
                        <div class="col-xs-4" data-mplay-retobot-slot data-mplay-slot="mano_izquierda" data-mplay-tiposlot="armas">
                          <div class="mplay-caption" align="center"><small><?php echo __('M. izquierda');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_armas_retobot['mano_izquierda'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail"> <img src="<?php echo Helpers::generateImageLink($slots_armas_retobot['mano_izquierda']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-retobot-slot data-mplay-slot="mano_derecha" data-mplay-tiposlot="armas">
                          <div class="mplay-caption" align="center"><small><?php echo __('M. derecha');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_armas_retobot['mano_derecha'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_armas_retobot['mano_derecha']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_retobot['mano_derecha']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-retobot-slot data-mplay-slot="dos_manos" data-mplay-tiposlot="armas">
                          <div class="mplay-caption" align="center"><small><?php echo __('Dos manos');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_armas_retobot['dos_manos'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_armas_retobot['dos_manos']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_retobot['dos_manos']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-6">
                      <h5 class="mplay-panel-subtitle"><?php echo __('Ropa');?></h5>
                      <div class="mplay-item-propiedades row">
                        <div class="col-xs-4 col-xs-offset-2" data-mplay-retobot-slot data-mplay-slot="cabeza" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Cabeza');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_retobot['cabeza'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_retobot['cabeza']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_retobot['cabeza']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-retobot-slot data-mplay-slot="torso" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Torso');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_retobot['torso'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_retobot['torso']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_retobot['torso']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                      </div>
                      <div class="mplay-item-propiedades row">
                        <div class="col-xs-4" data-mplay-retobot-slot data-mplay-slot="manos" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Manos');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_retobot['manos'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_retobot['manos']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_retobot['manos']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-retobot-slot data-mplay-slot="piernas" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Piernas');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_retobot['piernas'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_retobot['piernas']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_retobot['piernas']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-retobot-slot data-mplay-slot="pies" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Pies');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_retobot['piernas'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_retobot['piernas']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_retobot['piernas']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo __('Huir');?></button>
        <button type="button" class="btn btn-lg btn-danger" data-mplay-retobot-batallabtn><?php echo __('¡A PELEAR!');?></button>
      </div>
    </div>
    <!-- /.modal-content --> 
  </div>
  <!-- /.modal-dialog --> 
</div>
<!-- /.modal -->

<div class="modal" id="mdl-bolsa-jugador">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('Mi Bolsa');?></h4>
      </div>
      <div class="panel-body mplay-ui-inventory-body" data-mplay-inventario>
        <div class="row mplay-ui-user-props">
          <div class="col-xs-6">
            <h5 class="mplay-prop-valor" data-toggle="tooltip" title="<?php echo __('Tus Monedas de Oro (MO)');?>"><span class="label label-primary label-lg">MO</span> <span class="label label-warning label-lg" data-mplay-user-money=""><?php echo $dinero_usr;?></span></h5>
          </div>
          <div class="col-xs-6"> &nbsp; </div>
        </div>
        <div class="row mplay-ui-inventory-list" data-mplay-tpl='<div class="col-xs-2 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>'>
          <?php for ($i=0; $i < $GLOBALS['opciones']['ext_mplay']['general']['max_items_inventario']; $i++){?>
          <div class="col-xs-3 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>
          <?php } ?>
        </div>
        <div class="mplay-ui-inventory-info" data-mplay-uid='inventario-jugador' data-mplay-tpl='<div##ACTIVECLASS## id="mplay-iteminfo-##IDX##" data-mplay-infoitem><h4>##NOMBRE## <br><small>##TIPO##</small></h4>##DESCRIPCION##<hr class="light"><div class="row">##PROPIEDADES##</div><hr class="light"><div class="row">##OPCIONES##</div></div>' data-mplay-tplpropiedad='<div class="col-xs-3"><h5 class="mplay-prop-valor" data-toggle="tooltip" title="##NOMBRE##"><span class="label label-primary">##ICONO##</span><span class="label label-warning">##VALOR##</span></h5></div>'> </div>
      </div>
      <?php /*?><div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo __('Cerrar bolsa');?></button>
      </div><?php */?>
    </div>
    <!-- /.modal-content --> 
  </div>
  <!-- /.modal-dialog --> 
</div>
<div class="modal" id="mdl-inventario-loot" data-mplay-inventario-dinamico>
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('Items de bot');?></h4>
      </div>
      <div class="panel-body mplay-ui-inventory-body" data-mplay-loot-inventario>
        <?php /*?><div class="row mplay-ui-user-props">
          <div class="col-xs-6">
            <h5 class="mplay-prop-valor" data-toggle="tooltip" title="<?php echo __('Tus Monedas de Oro (MO)');?>"><span class="label label-primary label-lg">MO</span> <span class="label label-warning label-lg" data-mplay-user-money=""><?php echo $dinero_usr;?></span></h5>
          </div>
          <div class="col-xs-6"> &nbsp; </div>
        </div><?php */?>
        <div class="row mplay-ui-inventory-list" data-mplay-tpl='<div class="col-xs-2 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>'>
          <?php for ($i=0; $i < $GLOBALS['opciones']['ext_mplay']['general']['max_items_inventario']; $i++){?>
          <div class="col-xs-3 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>
          <?php } ?>
        </div>
        <div class="mplay-ui-inventory-info" data-mplay-uid='inventario-loot' data-mplay-tpl='<div##ACTIVECLASS## id="mplay-iteminfo-##IDX##" data-mplay-infoitem><h4>##NOMBRE## <br><small>##TIPO##</small></h4>##DESCRIPCION##<hr class="light"><div class="row">##PROPIEDADES##</div><hr class="light"><div class="row">##OPCIONES##</div></div>' data-mplay-tplpropiedad='<div class="col-xs-3"><h5 class="mplay-prop-valor" data-toggle="tooltip" title="##NOMBRE##"><span class="label label-primary">##ICONO##</span><span class="label label-warning">##VALOR##</span></h5></div>'> </div>
      </div>
      <?php /*?><div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo __('Cerrar bolsa');?></button>
      </div><?php */?>
    </div>
    <!-- /.modal-content --> 
  </div>
  <!-- /.modal-dialog --> 
</div>
<div class="modal" id="mdl-search-address">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('Busca la dirección de tu casa');?></h4>
      </div>
      <form>
        <div class="panel-body">
          <input type="hidden" id="latitud_casa" name="latitud" data-geo="lat" value="<?php echo $mua->latitud;?>" />
          <input type="hidden" id="longitud_casa" name="longitud" data-geo="lng" value="<?php echo $mua->longitud;?>" />
          <div class="input-group">
            <input type="text" placeholder="<?php echo __('Escribe la dirección de tu casa');?>" name="ubicacion" class="geocomplete form-control" id="ubicacion" value="" data-input-lat="input#latitud_casa" data-input-lng="input#longitud_casa" data-atributo-detalles="data-geo" data-geocomplete-locactual="true" data-geocomplete-lat="<?php echo $mua->latitud;?>" data-geocomplete-lng="<?php echo $mua->longitud;?>" data-geocomplete-btnsinloc="#disable_loc_ubicacion" data-boton-buscar="#find_loc_ubicacion" data-return-map="#map_geocomplete_ll_ubicacion" data-mapa="#map_geocomplete_ubicacion" data-collapse-refresh="#map_geocomplete_collapse_ubicacion" autocomplete="off">
            <span class="input-group-btn">
            <button class="btn btn-default" type="button" id="find_loc_ubicacion"><i class="glyphicon glyphicon-search"></i></button>
            <button class="btn btn-default" type="button" id="disable_loc_ubicacion" title="Deshabilitar localización"><i class="fa fa-times"></i></button>
            </span> </div>
          <div>
            <div class="collapse" id="map_geocomplete_collapse_ubicacion">
              <div id="map_geocomplete_ll_ubicacion" style="width: 100%; height: 250px; position: relative; overflow: hidden; -webkit-transform: translateZ(0px); background-color: rgb(229, 227, 223);"></div>
            </div>
            <small><a href="#map_geocomplete_collapse_ubicacion" data-toggle="collapse" id="collapse_geocomplete_ubicacion"><i class="fa fa-times"></i> Mostrar/ocultar mapa</a></small></div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo __('Cancelar');?></button>
          <button type="button" class="btn btn-primary" data-mplay-crear-casa data-input-lat="input#latitud_casa" data-input-lng="input#longitud_casa"><?php echo __('Crear casa');?></button>
        </div>
      </form>
    </div>
  </div>
</div>
<div class="modal" id="mdl-skill-tree">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('Habilidades');?><a href="http://mplay.mideas.es/es/Salir" class="pull-left popup close" style="color: #c8c8c8; text-shadow: -1px -1px 0 rgba(0,0,0,0.3); margin-right: 10px;"><i class="fa fa-power-off"></i></a></h4>
      </div>
      <div class="modal-body">
        <div class="mplay-skill-tree">
          <div class="clearfix"></div>
        </div>
      </div>
    </div>
  </div>
</div>
<?php } ?>
