<?php
defined('CONF_URL_APP') or die;
global $mplay;
global $AppTpl;
$texto_corto = SistemaIdioma::Imprimir($this->juego->objeto->texto_corto);
$contenido = SistemaIdioma::Imprimir($this->juego->objeto->contenido);
$params_vista = $this->juego->objeto->parametros_vista;
$titulo = SistemaIdioma::Imprimir($this->juego->titulo);
$ico_categoria = $this->juego->objeto->getCategoriaParam("icono");
$img_dest = $this->juego->objeto->getimagen_destacada();

$params_pro = Helpers::toArray(json_decode($this->juego->objeto->params));

if (!empty($img_dest)){
	$img_dest_map = $this->juego->objeto->getimagen_destacada(170, 60);
	$img_map_html = "<a href='".$this->juego->objeto->url_formateada."'><img src='".$img_dest_map."' width='100%' /></a>";
}

$img_map_html = '';
		
$attr_li = '';
$class_li = '';
if ($params_vista['mostrar_localizacion'] == '1'){
	$class_li = ' item-map';
	$attr_li = ' data-lat="'.$this->juego->objeto->latitud.'" data-lng="'.$this->juego->objeto->longitud.'" data-icono="'.$ico_categoria.'" data-color="black" data-caption="'.htmlentities($img_map_html, ENT_COMPAT).'<p><a href=\''.$this->juego->objeto->url_formateada.'\'> '.htmlentities(strip_tags(SistemaIdioma::Imprimir($this->juego->objeto->titulo)), ENT_QUOTES).'</a><br /><span class=\'direccion\'>'.htmlentities($this->juego->objeto->localizacion_html, ENT_QUOTES).'</span></small></p>" data-address="'.htmlentities($this->juego->objeto->localizacion_formateada, ENT_QUOTES).'"';
}

$loc_off = false;
if (empty($this->juego->objeto->latitud) || empty($this->juego->objeto->longitud)){
	$loc_off = true;
}
if($this->juego->objeto->getimagen_destacada(748,300) != ''){
		//if (!empty($imageSize)){
	$img_dest = $this->juego->objeto->getimagen_destacada(748,300);
	$img_full = $this->juego->objeto->getimagen_destacada(1024,768);
} else {
	$img_dest = Helpers::generateImageLink($AppTpl->params["noimage"], 748, 300);
	$img_full = Helpers::generateImageLink($AppTpl->params["noimage"], 1024, 768);
	
	
	//$img_dest = "http://maps.googleapis.com/maps/api/streetview?size=748x260&location=".$this->juego->objeto->latitud.",".$this->juego->objeto->longitud."&fov=120&heading=45&pitch=1&sensor=false";
	
	//$img_full = "http://maps.googleapis.com/maps/api/streetview?size=748x260&location=".$this->juego->objeto->latitud.",".$this->juego->objeto->longitud."&fov=120&heading=45&pitch=1&sensor=false";
	
	//$img_full = "http://maps.googleapis.com/maps/api/staticmap?center=".$this->juego->objeto->latitud.",".$this->juego->objeto->longitud."&zoom=11&size=600x200&sensor=false";
}

$is_draft_preview = $GLOBALS['item_draft'] === true ? true : false;

  
  $num_jugadores = '';
  if (!empty($params_pro['min_jugadores'])){
	  $num_jugadores = $params_pro['min_jugadores'];
  }
  if (!empty($params_pro['max_jugadores'])){
	  if (!empty($num_jugadores)){
		  $num_jugadores .= ' / ';
	  }
	  $num_jugadores .= $params_pro['max_jugadores'];
  }
  
  //$GLOBALS['AppDoc']->_metaTags['property']['og:type'] = 'place';
  ?>
<?php if ($is_draft_preview){?>

<div class="alert alert-danger"> <?php echo __('<strong>¡ESTÁS VIENDO UNA REVISIÓN DEL JUEGO!</strong> La información que aparece en esta página pertenece a una revisión de un usuario y no son los datos reales del juego.');?> </div>
<?php } ?>
<div class="mplay_juego main_item<?php echo $class_li;?>" itemscope itemtype="http://schema.org/TouristAttraction"<?php echo $attr_li;?>>
  <div class="row"> 
    <!-- Image Post -->
    <div class="col-md-12">
      <div class="contenido">
        <div class="panel <?php echo $GLOBALS['AppTpl']->params['clase_panel'];?>">
          <?php if($img_dest !='' && $params_vista["mostrar_imagen"] == '1'){?>
          <div id="carousel-mplay-juego" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
              <div class="item active"> <a href="<?php echo $img_full ;?>" class="fancybox" rel="group"  itemprop="image"><img src="<?php echo $img_dest ;?>" alt="<?php echo $titulo; ?>" width="100%" /></a> </div>
            </div>
          </div>
          <?php } ?>
          <div class="panel-heading">
            <?php if ($params_vista["mostrar_autor"] == '1' || $params_vista["mostrar_fecha"] == '1' || $params_vista["mostrar_comentarios"] == '1' || !empty($num_jugadores)){?>
            <div class="pull-right"><small >
              <?php if ($params_vista["mostrar_autor"] == '1') { ?>
              <span itemprop="creator"><?php echo $this->juego->objeto->getcreador(true);?></span> /
              <?php } ?>
              <?php if ($params_vista["mostrar_fecha"] == '1') { ?>
              <span itemprop="datePublished"><?php echo strftime(SistemaIdioma::formatoFecha(), strtotime($this->juego->objeto->fecha_publicacion));?></span> /
              <?php } ?>
              <?php if ($params_vista["mostrar_comentarios"] == '1') { ?>
              <i class="fa fa-comments"></i> <a href="<?php echo $this->current_url;?>#comentarios" itemprop="commentCount"><?php echo $this->juego->objeto->numero_comentarios;?></a>
              <?php } ?>
              </small></div>
            <?php if (!empty($num_jugadores) || $params_vista["mostrar_categorias"] == '1'){?>
            <div class="pull-left">
            <?php if ($params_vista["mostrar_categorias"] == '1'){?>
            <span class="label label-default" data-toggle="tooltip" title="<?php echo __('Género(s)');?>"><i class="fa fa-folder-open"></i> <?php echo $this->juego->objeto->getcategorias(true);?></span> 
            <?php } ?>
            <?php if (!empty($num_jugadores)){?><span class="label label-default" title="<?php echo __('Mín/Máx jugadores');?>" data-toggle="tooltip"><i class="fa fa-users"></i> <?php echo $num_jugadores;?></span> <?php } ?>
            </div>
            <?php } ?>
            <?php } ?>
            <?php if (($params_vista["mostrar_localizacion"] == '1' && !$loc_off) || ($this->juego->objeto->es_propietario() || $this->juego->objeto->es_editable()) || (!empty($this->juego->objeto->tags) && $params_vista['mostrar_tags'] == '1')){?>
            <?php if ($params_vista["mostrar_titulo"] == '1'){?>
            <div class="clearfix"></div>
            <h4 class="panel-title"><span itemprop="name"><?php echo $titulo;?></span> <small><?php echo $this->juego->objeto->getcategorias(true);?></small> </h4>
            <address>
            <small> <i class="fa fa-globe"></i> <span itemscope itemtype="http://schema.org/PostalAddress"> <span itemprop="streetAddress"><?php echo $this->juego->objeto->localizacion_formateada;?></span></span></small>
            </address>
            <?php } ?>
            <?php if (!empty($params_pro['web']) || !empty($params_pro['email']) || !empty($params_pro['telefono'])){?>
            <div class="btn-group" style="margin-top:10px;">
              <?php if (!empty($params_pro['web'])){?>
              <a class="btn btn-default btn-xs toggleText" data-toggle-text="<?php echo $params_pro['web'];?>" data-original-text="<?php echo __('Web');?>" data-toggle="tooltip" title="<?php echo __('Ver Web Oficial');?>"><i class="fa fa-globe"></i> <span><?php echo __('Web');?></span></a>
              <?php } ?>
              <?php if (!empty($params_pro['email'])){?>
              <a class="btn btn-default btn-xs toggleText" data-toggle-text="<?php echo $params_pro['email'];?>" data-original-text="<?php echo __('Email');?>" data-toggle="tooltip" title="<?php echo __('Ver Email de Contacto');?>"><i class="fa fa-envelope"></i> <span><?php echo __('Email');?></span></a>
              <?php } ?>
              <?php if (!empty($params_pro['telefono'])){?>
              <a class="btn btn-default btn-xs toggleText" data-toggle-text="<?php echo $params_pro['telefono'];?>" data-original-text="<?php echo __('Teléfono');?>" data-toggle="tooltip" title="<?php echo __('Ver Teléfono');?>"><i class="fa fa-phone"></i> <span><?php echo __('Teléfono');?></span></a>
              <?php } ?>
            </div>
            <?php } ?>
            <?php if (!empty($this->juego->objeto->tags) && $params_vista['mostrar_tags'] == '1'){?>
            <div class="tags_list" style="margin-top:10px;">
              <?php /*?><h4><?php echo __('Etiquetas');?></h4><?php */?>
              <div class="in_tags_list" itemprop="keywords"> <?php echo $this->juego->objeto->gettags(true, ' label label-success', ' '); ?> </div>
            </div>
            <?php } ?>
            <?php } ?>
            <div class="clearfix"></div>
          </div>
          
          <!-- End Mini SLide -->
          
          <div class="<?php if (!empty($GLOBALS['AppTpl']->params['clase_panel'])){?>panel-body<?php } ?>">
            <?php if ($params_vista["mostrar_localizacion"] == '1' && !$loc_off && $params_vista["mostrar_imagen"] == '0'){?>
            <?php } ?>
            <span itemprop="description">
            <?php if (!empty($contenido)){?>
            <?php echo $contenido; ?>
            <?php } ?>
            <?php if (!empty($texto_corto)){?>
            <hr>
            <h4><?php echo __('Instrucciones');?></h4>
            <?php echo $texto_corto; ?>
            <?php } ?>
            </span>
            <?php if (is_array($params_pro['galeria']) && sizeof($params_pro['galeria']) > 0 && $params_vista['mostrar_galeria_imagenes'] == '1'){?>
            <hr>
            <div class="row">
              <ul class="thumbnails list-unstyled">
                <?php foreach ($params_pro['galeria'] as $img){
	  if (is_object($img)) $img = Helpers::toArray($img); ?>
                <?php 
				
				$tipo = mime_content_type($img['img']); 
  $img['img'] = str_replace(CONF_URL_APP, '', $img['img']);
  ?>
                <li class=" col-md-2">
                  <div class='hover-fader thumbnail'><a class="fancybox" rel="imagenes" href="<?php echo $img['img'];?>"><img class="img-rounded" src="image.php/<?php echo $img['img'];?>?width=306&height=306&cropratio=306:306&image=<?php echo CONF_URL_APP.$img['img'];?>" alt="<?php echo $img['titulo'];?>"><span class='zoom'><i class='icon-zoom-in'></i></span></a></div>
                </li>
                <?php } ?>
              </ul>
            </div>
            <?php } ?>
            <?php if (!empty($this->juego->campos_extra) && is_array($this->juego->campos_extra) && $params_vista['mostrar_campos_extra'] == '1'){?>
            <h4><?php echo __('Otros datos');?></h4>
            <div class="<?php echo $GLOBALS['AppTpl']->params['clase_panel'];?> campos_extra_list">
              <div class="in_campos_extra_list">
                <?php foreach ($this->juego->campos_extra as $campo){ ?>
                <div class="panel-body">
                  <div class="row">
                    <div class="col-xs-4">
                      <label><?php echo SistemaIdioma::Imprimir($campo->etiqueta);?></label>
                    </div>
                    <div class="col-xs-8"><?php echo $campo->renderFrontEnd(false); ?></div>
                  </div>
                </div>
                <?php } ?>
              </div>
            </div>
            <?php } ?>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
