<?php include(CONF_REALPATH_TEMPLATES_ADMIN.'_bootstrap/class/layoutBootstrap.class.php');
$last_url = Helpers::getSesion()->get('lastURL', null, 'admin');?>

<nav class="navbar <?php echo $GLOBALS['AppAdminTpl']->params['clase_subnavbar'];?> subnavbar-estilo-custom" data-spy="affix" data-offset-top="60" data-offset-bottom="200"role="navigation">
  <div class="container-fluid">
    <div>
      <div class="navbar-brand">
        <h4><?php echo $options['titulo'];?></h4>
      </div>
    </div>
    <div id="subnav_opts">
      <?php if ($items->vista_config['listado_mostrar_buscador'] == '1'){?>
      <form class="navbar-form navbar-left" role="search" method="get" action="<?php echo $items->construir_url_listado_admin(true,'',true);?>" id="filterForm">
        <div class="input-group">
          <input type="text" name="keyword" class="form-control" placeholder="<?php echo __('Buscar por título, contenido o usuario');?>" id="filter_search" value="<?php echo $_GET['keyword'];?>" title="<?php echo __('Buscar por título, contenido o usuario');?>">
          <span class="input-group-btn">
          <button class="btn btn-default" rel="tooltip" type="submit" title="<?php echo __('Buscar');?>"><i class="fa fa-search"></i></button>
          </span> <span class="input-group-btn">
          <button class="btn btn-default" type="button" onclick="$('#filter_search').val('');$('form#filterForm').submit();" rel="tooltip" title="<?php echo __('Limpiar');?>"><i class="fa fa-times"></i></button>
          </span> </div>
        <?php if (!empty($_GET)){?>
        <?php foreach ($_GET as $kgv=>$gv){?>
        <?php if ($kgv != 'keyword' && $kgv != 'page'){?>
        <input type="hidden" name="<?php echo $kgv;?>" value="<?php echo $gv;?>" />
        <?php }?>
        <?php } ?>
        <?php } ?>
      </form>
      <?php } ?>
    </div>
  </div>
</nav>
<div class="row">
  <div class="col-md-12 col-lg-12 col-sm-12 col-xs-12">
    <form id="itemsFrm">
      <?php if (is_array($columnas_tabla) && sizeof($columnas_tabla) > 0 && is_array($items->items) && count($items->items) > 0){?>
      <?php if ($items->vista_config['tipo_vista'] == 'tabla'){?>
      <table class="table <?php echo $items->vista_config['clase_tabla'];?>">
        <thead>
          <tr>
            <?php 
			foreach ($columnas_tabla as $kcol=>$titulo_col){
				echo $items->printThColumna($kcol, $titulo_col);
			}?>
          </tr>
        </thead>
        <tfoot>
          <tr>
            <td colspan="<?php echo count($columnas_tabla);?>" align="center"><?php if ($items->paginacion != false){?>
              <div class="pagination pagination-toolbar">
                <ul class="pagination">
                  <?php if ($items->paginacion['actual'] > 1){?>
                  <li> <a href="<?php echo $items->construir_url_listado_admin(true,array("page"=>$items->paginacion['actual']-1));?>"><i class="fa fa-chevron-left" title="<?php echo __('Anterior');?>"> </i></a> </li>
                  <?php } else { ?>
                  <li class="disabled"><a><i class="fa fa-chevron-left" title="<?php echo __('Anterior');?>"> </i></a></li>
                  <?php } ?>
                  <?php for ($i=$items->paginacion['seccion_inicio']; $i <= $items->paginacion['seccion_final']; $i++){?>
                  <li<?php if ($i==$items->paginacion['actual']){?> class="active"<?php } ?>> <a<?php if ($i<>$items->paginacion['actual']){?> href="<?php echo $items->construir_url_listado_admin(true,array("page"=>$i));?>"<?php } ?>><?php echo $i;?></a> </li>
                  <?php } ?>
                  <?php if ($items->paginacion['actual'] < $items->paginacion['total']){?>
                  <li> <a href="<?php echo $items->construir_url_listado_admin(true,array("page"=>$items->paginacion['actual']+1));?>"><i class="fa fa-chevron-right" title="<?php echo __('Siguiente');?>"> </i></a> </li>
                  <?php } else { ?>
                  <li class="disabled"><a><i class="fa fa-chevron-right" title="<?php echo __('Siguiente');?>"> </i></a></li>
                  <?php } ?>
                </ul>
              </div>
              <?php } ?></td>
          </tr>
        </tfoot>
        <tbody>
          <?php
if (count($items->items) > 0) {
?>
          <?php
    foreach ($items->items as $item) {
		$idioma_art = $item->idioma;
		$txt_idioma = '';
		
		if (empty($idioma_art))
			$txt_idioma = __('Todos');
		else {
			$tmp_obj = new SistemaIdioma();
			$tmp_obj = $tmp_obj->Listar("idioma='".Helpers::mres($idioma_art)."'");
			
			$tmp_obj = $tmp_obj[0];
			
			if (is_object($tmp_obj)){
				$txt_idioma = $tmp_obj->getIdiomaImg();
			}
		}
?>
          <tr>
            <?php 
			foreach ($columnas_tabla as $kcol=>$titulo_col){
				echo $items->printTdColumna($kcol, $titulo_col, $item, $txt_cm, $options);
			}?>
          </tr>
          <?php
    }
?>
          <?php
}
?>
        </tbody>
      </table>
      <?php } elseif ($items->vista_config['tipo_vista'] == 'grid'){?>
      <div class="row shortcuts">
        <ul class="thumbnails list-unstyled">
          <?php
    foreach ($items->items as $item) {
		$idioma_art = $item->idioma;
		$txt_idioma = '';
		
		if (empty($idioma_art))
			$txt_idioma = __('Todos');
		else {
			$tmp_obj = new SistemaIdioma();
			$tmp_obj = $tmp_obj->Listar("idioma='".Helpers::mres($idioma_art)."'");
			
			$tmp_obj = $tmp_obj[0];
			
			if (is_object($tmp_obj)){
				$txt_idioma = $tmp_obj->getIdiomaImg();
			}
		}

	echo $items->printGrid($item, $txt_cm);

 } ?>
        </ul>
      </div>
      <?php } ?>
      <?php } else { ?>
      <div class="panel panel-default">
        <div class="panel-body">
          <h5 align="center"><?php echo __('No se ha encontrado ningún resultado');?></h5>
        </div>
      </div>
      <?php } ?>
    </form>
  </div>
</div>
