<?php
$options = array(
	"titulo" => __('Habilidades de jugador de mPlay'),
	"nivel_acceso" => ""
);
$txt_cm = '';
if (isset($GLOBALS['custom_menu'])){
	$txt_cm = '&custom_menu='.$GLOBALS['custom_menu']->id;
	if (!empty($GLOBALS['custom_menu']->params)){
		parse_str(trim($GLOBALS['custom_menu']->params), $parametros_custom);
		
		foreach ($parametros_custom as $kparam=>$param){
			if (array_key_exists($kparam, $options))
				$options[$kparam] = utf8_decode($param);
		}
	}
	$options['titulo'] = SistemaIdioma::Imprimir($GLOBALS['custom_menu']->titulo);
}

c_include('usuario', 'helpers/templateHelper');
e_include('ext_mplay/class/mplayHabilidadUsuario');

if (!class_exists('ListadoAdminModel')) {
    echo "Error 500: No se ha encontrado la clase de la extensión.";
    return false;
}

$cat_id = 0;
$class_obj = new MplayHabilidadUsuario();

$opts = array("keyword_where_exp" => "(nombre LIKE '%##KEYWORD##%' OR descripcion LIKE '%##KEYWORD##%' OR propiedades LIKE '%##KEYWORD##%')");

$items = new ListadoAdminModel($cat_id, $class_obj, $opts);

$items->vista_config['vista_url_editar'] = 'editar_habilidad';
$items->vista_config['url_nuevo'] = '?extension=##EXT##&vista=nuevo_habilidad';

$items->columnas_config['icono'] = array("allow_ordering" => "false", "width" => "36");

$items->parsea_config_vista();

//$usuarios->config_columnas_var = 'config_columnas_listado_grupo_campo';
//$usuarios->parsea_config_columnas();
$items->columnas_listado = array("estado"=>__('Est.'), "icono"=>__('Ic'), "nombre"=>__('Item'), "descripcion"=>__('Descripción'), "tipo"=>__('Tipo'), "id"=>__('ID'));
$columnas_tabla = $items->getColumnasListado();
?>