var MPlayBot = {
	reset_loot_inv: function (contenedor_jq){		
		if (MPlay.config.opciones.modulos.modulos.inventario.activo != '1'){
			return false;
		}	
		var jElementInventario = contenedor_jq.find("[data-mplay-loot-inventario]");
		if (jElementInventario.length > 0) {
			jElementInventario.each(function(idx, ele){
				var contenedor_info_item = $(ele).find('.mplay-ui-inventory-info');
				var contenedor_list_item = $(ele).find('.mplay-ui-inventory-list');
				
				var tpl_inv_item_list = contenedor_list_item.data('mplay-tpl');
				
				contenedor_list_item.html('');
				for (i=0; i < MPlay.config.opciones.modulos.modulos.inventario.opciones.max_items_inventario; i++){
					contenedor_list_item.append(tpl_inv_item_list);
				}
				
				contenedor_info_item.html('');
			});
		}
	},
	update_loot_inv: function(contenedor_jq, titulo, datos, abrir_modal){
		if (datos == undefined){
			return false;
		}
		
		if (abrir_modal == '' || abrir_modal == undefined){
			abrir_modal = false;
		}
		
		MPlayBot.reset_loot_inv(contenedor_jq);
		
		contenedor_jq.find("h4.modal-title").html(titulo);
		
		var jElementInventario = contenedor_jq.find("[data-mplay-loot-inventario]");
		if (jElementInventario.length > 0) {
			jElementInventario.each(function(idx, ele){
				$.each(datos, function(idx1,ele1){
					var active_cls = '';
					var extra_cls = ''
					var hide_info_cls = ' style="display: none;"';
					if (idx == 0){
						active_cls = ' active';
						hide_info_cls = '';
					}
					var contenedor_info_item = $(ele).find('.mplay-ui-inventory-info');
					var tpl_inv_item_info = contenedor_info_item.data('mplay-tpl');
					var tpl_inv_item_prop = contenedor_info_item.data('mplay-tplpropiedad');
					var uid_cont = contenedor_info_item.data('mplay-uid');
					
					var idx_uid = idx1 + '-' + uid_cont;
					
					var tpl_inv_item = '<a class="mplay-item-inv thumbnail tip-e'+active_cls+extra_cls+'" data-mplay-toggleitems href="#mplay-iteminfo-'+idx_uid+'" title="'+ele1.nombre+'"> <img src="'+ele1.icono+'" class="img-responsive" /> </a>';
					
					var propiedades_item = '';
					
					$.each(ele1.propiedades, function(idxprop, eleprop){
						if (idxprop != undefined && idxprop != ''){
							if (eleprop.visible != false){
								var valor = '';
								var tpl_inv_item_prop_tmp = tpl_inv_item_prop;
								if (eleprop.valor != undefined && eleprop.valor != '' && eleprop.valor != 'undefined'){
									valor = eleprop.valor;
								} else {
									valor = '0';
								}
								
								var tmp_tpl = tpl_inv_item_prop_tmp.replace("##NOMBRE##", eleprop.nombre);
								tmp_tpl = tmp_tpl.replace("##ICONO##", eleprop.icono);
								tmp_tpl = tmp_tpl.replace("##VALOR##", valor);
								
								propiedades_item += tmp_tpl;
							}
						}
					});
																					
					var res_tpl_info = tpl_inv_item_info.replace("##IDX##", idx_uid);
					res_tpl_info = res_tpl_info.replace("##NOMBRE##", ele1.nombre);
					res_tpl_info = res_tpl_info.replace("##TIPO##", ele1.tipo);
					res_tpl_info = res_tpl_info.replace("##DESCRIPCION##", ele1.descripcion);
					res_tpl_info = res_tpl_info.replace("##ACTIVECLASS##", hide_info_cls);
					res_tpl_info = res_tpl_info.replace("##PROPIEDADES##", propiedades_item);
					res_tpl_info = res_tpl_info.replace("##OPCIONES##", ele1.opciones);
					
					$(ele).find('.mplay-inv-slot').eq(idx1).html(tpl_inv_item);
					
					contenedor_info_item.append(res_tpl_info);
				});
				
				$(ele).find(".mplay-item-inv").unbind( "click" );
				$(ele).find(".mplay-item-inv").on("click", function(){
					var $href = $(this).attr('href');
					var $todos_contenedores = $(ele).find("[data-mplay-infoitem]");
					var $todos_items = $(ele).find("[data-mplay-toggleitems]");
					
					$todos_items.removeClass('active');
					$todos_contenedores.hide();
					
					$($href).show();
					$(this).addClass('active');
					
					return false;
				});
				
				$(ele).find(".mplay-popup-optbtn-getitem").off("click");
				$(ele).find(".mplay-popup-optbtn-getitem").on("click", function(){
					var id_item = $(this).data('itemid');
					
					var este = $(this);
						
					var actual_html = este.html();
					
					este.addClass("disabled").html('<i class="fa fa-cog fa-spin"></i>');
					
					$.post(MPlay.config.base_url + 'api/mplay/usuario/recogerItem.json', { id_item: id_item }, function(data){
						if (data.response == 'ok'){
							var datos_updated = [];
							var elegido = {};
							var item_id_parsed = id_item.substring(5);
							$.each(datos, function(idx2,ele2){
								if (ele2.id != item_id_parsed){
									datos_updated.push(ele2);
								} else {
									elegido = ele2;
								}
							});
							MPlayBot.update_loot_inv(contenedor_jq, titulo, datos_updated, false);
							MPlayUsuario.init_inventario($('body'));
							MPlayUsuario.update_status_user(MPlayMap.marker.latlng.lat, MPlayMap.marker.latlng.lng, function(){
								MPlayMap.realtime.update();
							  });
							MPlayUI.Notificar("Item recogido", "Has recogido el item " + elegido.nombre, "info");
							este.removeClass('disabled').html(actual_html);
						} else {
							MPlayUI.Notificar("Error", data.response_text, 'error');
							este.removeClass('disabled').html(actual_html);
						}
					});							
				});
			});
			
			MPlayUsuario.update_status_user(null, null, function(){
				MPlayMap.realtime.update();
			  });
			
			if (abrir_modal == true){
				contenedor_jq.modal({show: true});
			}
		}
		MPlayUI.buttonEvents();
	},
	del_bot: function(id_bot){
		if (id_bot == undefined || id_bot == ''){
			return false;
		}
		
		$.post(MPlay.config.base_url + 'api/mplay/usuario/borrarBot.json', { id_bot: id_bot }, function(data){
			if (data.response == 'ok'){
				return true;
			} else {
				MPlayUI.Notificar("Bot no borrado", data.response_text, "error");
				return false;
			}
		});
	}
};