// FUNCION GENERAL MPLAY
var MPlay = function () {
	var attrNuevaMision = '[data-mplay-newmission]';
		
	var config = [];
			
    return {
        init: function (contenedor) {
			MPlayUsuario.es_nuevo = false;
			MPlay.load_config(false, contenedor);
        },
        reload: function (contenedor) {
			var contenedor_jq = $(contenedor);
			
			MPlayUI.show_loader(contenedor_jq, 0, 11);
			
			MPlayUI.preload_assets(function(){
				MPlayUI.inc_loader(contenedor_jq, 1);
			
				MPlayUsuario.init_usuario(function(){
					if (MPlayUsuario.usuario_activo.es_nuevo == true){
						MPlayUI.inc_loader(contenedor_jq, 10);
						MPlayUI.hide_loader(contenedor_jq);
						MPlayUI.asistenteNuevoJugador();
					} else {
						MPlayMap.init_mapa(contenedor_jq, function(){
							MPlayUI.inc_loader(contenedor_jq, 1);
							MPlay.init_misiones(contenedor_jq, function(){
								MPlayUI.inc_loader(contenedor_jq, 1);
								MPlayUsuario.init_inventario(contenedor_jq, false, function(){
									MPlayUI.inc_loader(contenedor_jq, 1);
									MPlaySitio.init_comerciar(contenedor_jq, function(){
										MPlayUI.inc_loader(contenedor_jq, 1);
										MPlaySitio.init_aprender(contenedor_jq, function(){
											MPlayUI.inc_loader(contenedor_jq, 1);
											MPlayUsuario.init_casa(contenedor_jq, function(){
												MPlayUI.inc_loader(contenedor_jq, 1);
												MPlayBotBatalla.init_retar_bot(contenedor_jq, function(){
													MPlayUI.inc_loader(contenedor_jq, 1);
													MPlayBotDialog.init_hablar_bot(contenedor_jq, function(){
														MPlayJuegos.init();
														MPlayUI.inc_loader(contenedor_jq, 1);
													});
												});
											});
										});
									});
								});
							});
						});
					}
				},
				function(){
					MPlayUI.Notificar("Error","No se puede cargar el jugador inicial","error");
					return false;
				});
			});
        },
		load: function (contenedor) {
			var contenedor_jq = $(contenedor);
			
			MPlayUI.show_loader(contenedor_jq, 0, 11);
			
			MPlayUI.preload_assets(function(){
				MPlayUI.inc_loader(contenedor_jq, 1);
			
				MPlayUsuario.init_usuario(function(){
					if (MPlayUsuario.usuario_activo.es_nuevo == true){
						MPlayUI.inc_loader(contenedor_jq, 10);
						MPlayUI.hide_loader(contenedor_jq);
						MPlayUI.asistenteNuevoJugador();
					} else {
						MPlayMap.init_mapa(contenedor_jq, function(){
							MPlayUI.inc_loader(contenedor_jq, 1);
							MPlay.init_misiones(contenedor_jq, function(){
								MPlayUI.inc_loader(contenedor_jq, 1);
								MPlayUsuario.init_inventario(contenedor_jq, false, function(){
									MPlayUI.inc_loader(contenedor_jq, 1);
									MPlaySitio.init_comerciar(contenedor_jq, function(){
										MPlayUI.inc_loader(contenedor_jq, 1);
										MPlaySitio.init_aprender(contenedor_jq, function(){
											MPlayUI.inc_loader(contenedor_jq, 1);
											MPlayUsuario.init_casa(contenedor_jq, function(){
												MPlayUI.inc_loader(contenedor_jq, 1);
												MPlayBotBatalla.init_retar_bot(contenedor_jq, function(){
													MPlayUI.inc_loader(contenedor_jq, 1);
													MPlayBotDialog.init_hablar_bot(contenedor_jq, function(){
														MPlayJuegos.init();
														MPlayUI.inc_loader(contenedor_jq, 1);
													});
												});
											});
										});
									});
								});
							});
						});
					}
				},
				function(){
					MPlayUI.Notificar("Error","No se puede cargar el jugador inicial","error");
					return false;
				});
			});
        },
		load_config: function(force, contenedor){
			var contenedor_jq = $(contenedor);
			MPlayUI.show_loader(contenedor_jq, 0, 10);
			if (MPlay.config == undefined || MPlay.config.base_url == undefined || MPlay.config.base_url == '' || force == true){
				$.get('api/mplay/general/config.json', {}, function(data){
					if (data.data != undefined && data.data != ''){
						MPlay.config = data.data;
						MPlay.load(contenedor);
						return true;
					} else {
						bootbox.alert('No se ha encontrado la configuración general de mPlay');
						return false;
					}
				});
			} else if (MPlay.config.base_url != undefined) {
				MPlay.load(contenedor);
				return true;
			} else {
				bootbox.alert('No se ha encontrado la configuración general de mPlay');
				return false;
			}
		},
		init_functions: function(contenedor_jq){
			$(contenedor_jq).off("click", "[data-mplay-shortcut-home]");
			$(contenedor_jq).on("click", "[data-mplay-shortcut-home]", function(){
				var lat = $(this).data('lat');
				var lng = $(this).data('lng');
				
				var m_usr = new L.LatLng(lat, lng);
			
				MPlayMap.mover_jugador(m_usr);
			});
			
			$(contenedor_jq).off("click", "[data-mplay-center-in-player]");
			$(contenedor_jq).on("click", "[data-mplay-center-in-player]", function(){
				var lat = MPlayUsuario.lat;
				var lng = MPlayUsuario.lng;
				
				var m_usr = new L.LatLng(lat, lng);
				
				MPlayMap.map.setView(m_usr);
			});
			
			$(contenedor_jq).off("click", "[data-mplay-setview]");
			$(contenedor_jq).on("click", "[data-mplay-setview]", function(){
				var lat = $(this).data('lat');
				var lng = $(this).data('lng');
				
				var m_stv = new L.LatLng(lat, lng);
				
				MPlayMap.map.setView(m_stv);
			});
			
			$(contenedor_jq).off("click", "#mplay-menu-toggle");
			$(contenedor_jq).on("click", "#mplay-menu-toggle", function(e){
				e.preventDefault();
        		$("#mplay-main-container").toggleClass("active");
			});
			
			$("[data-mplay-motransfer-bolsa-almacen]").on("shown.bs.popover", function(){
				$("#input-transferir-bolsa").val(MPlayUsuario.usuario_activo.dinero);
				
				$("[data-mplay-motransfer-almacen-close]").off("click");
				$("[data-mplay-motransfer-almacen-close]").on("click", function(){
					$("[data-mplay-motransfer-bolsa-almacen]").popover("hide");
				});
				
				$("[data-mplay-motransfer-bolsa-btn]").off("click");
				$("[data-mplay-motransfer-bolsa-btn]").on("click", function(){
					var valor_transfer = $("#input-transferir-bolsa").val();
					
					if (valor_transfer > MPlayUsuario.usuario_activo.dinero){
						MPlayUI.Notificar("No puedes transferir ese dinero", "Quieres transferir más dinero del que tienes en tu bolsa", "warn");
						return false;
					}
					
					var este = $(this);
								
					var actual_html = este.html();
					
					este.addClass("disabled").html('<i class="fa fa-cog fa-spin"></i>');
					
					$.post(MPlay.config.base_url + 'api/mplay/usuario/transferirDinero.json', { sentido: 'bolsa-almacen', dinero: valor_transfer }, function(data){
						if (data.response == 'ok'){
							$("[data-mplay-motransfer-bolsa-almacen]").popover('hide');
							MPlayUsuario.update_status_casa();
							MPlayUsuario.update_status_user();
							
							MPlayUI.Notificar("Transferencia realizada", "Has transferido " + valor_transfer + " MO de tu bolsa a la caja fuerte de tu almacén", "success");
							este.removeClass('disabled').html(actual_html);
						} else {
							MPlayUI.Notificar("Error", data.response_text, 'error');
							este.removeClass('disabled').html(actual_html);
						}
					});	
				});
			});
			
			$("[data-mplay-motransfer-almacen-bolsa]").on("shown.bs.popover", function(){
				$("#input-transferir-almacen").val(MPlayUsuario.usuario_activo.casa.propiedades.monedas.valor);
				
				$("[data-mplay-motransfer-bolsa-close]").off("click");
				$("[data-mplay-motransfer-bolsa-close]").on("click", function(){
					$("[data-mplay-motransfer-almacen-bolsa]").popover("hide");
				});
				
				$("[data-mplay-motransfer-almacen-btn]").off("click");
				$("[data-mplay-motransfer-almacen-btn]").on("click", function(){
					var valor_transfer = $("#input-transferir-almacen").val();
					
					if (valor_transfer > MPlayUsuario.usuario_activo.casa.propiedades.monedas.valor){
						MPlayUI.Notificar("No puedes transferir ese dinero", "Quieres transferir más dinero del que tienes en tu almacén", "warn");
						return false;
					}
					
					var este = $(this);
								
					var actual_html = este.html();
					
					este.addClass("disabled").html('<i class="fa fa-cog fa-spin"></i>');
					
					$.post(MPlay.config.base_url + 'api/mplay/usuario/transferirDinero.json', { sentido: 'almacen-bolsa', dinero: valor_transfer }, function(data){
						if (data.response == 'ok'){
							$("[data-mplay-motransfer-almacen-bolsa]").popover('hide');
							MPlayUsuario.update_status_casa();
							MPlayUsuario.update_status_user();
							
							MPlayUI.Notificar("Transferencia realizada", "Has transferido " + valor_transfer + " MO de la caja fuerte de tu almacén a tu bolsa", "success");
							este.removeClass('disabled').html(actual_html);
						} else {
							MPlayUI.Notificar("Error", data.response_text, 'error');
							este.removeClass('disabled').html(actual_html);
						}
					});	
				});
			});
		},
		init_misiones: function (contenedor_jq, onEnd){
			var jElementMisiones = contenedor_jq.find(attrNuevaMision);
            if (jElementMisiones.length > 0) {
				jElementMisiones.on("click", function (ext) {
					ext.preventDefault();
					
					var token = $(this).data("token");
					var id_juego = $(this).data("juego-id");
					var contenedor_misiones = $(this).data("contenedor-misiones");
					var refresh_url = $(this).data("refresh-url");
					
					if (token == '' || token == undefined || id_juego == '' || id_juego == undefined){
						bootbox.alert("Datos incorrectos");
						return false;
					}
					
					bootbox.prompt("Escribe el nombre de la nueva misión", function(result) {                
					  if (result === null) {                                             
						//bootbox.alert("Prompt dismissed"); 
					  } else {
						  if ($.trim(result) == ''){
							  bootbox.alert("No has escrito ningún nombre");
						  } else {
							  if ($(contenedor_misiones).length > 0 && refresh_url != '' && refresh_url != undefined){
							 	 $(contenedor_misiones).prepend('<div id="loading_content_ce"><span class="loading"><i class="fa fa-circle-o-notch fa-spin"></i></span></div>');
							  }
							  $.post(MPlay.config.base_url + 'api/mplay/misionJuegoMplay/nuevo.json', { token: token, juego: id_juego, titulo: result }, function(data){
								  if (data.response == 'ok'){
									  if ($(contenedor_misiones).length > 0 && refresh_url != '' && refresh_url != undefined){
											refresh_url = refresh_url + " " + contenedor_misiones;
											
											$(contenedor_misiones).load(refresh_url, function (){
												contenedor_jq.find("#loading_content_ce").remove();
												Mideas.reload(contenedor_misiones);
												MPlay.reload(contenedor_misiones);
											});
									  } else {
										  document.location.reload();
									  }
								  } else {
									  bootbox.alert(data.response_text);
								  }
							  });
						  }
					  }
					});
				});
			}
			
			if (MideasFunciones.isFunction(onEnd)){
				$('body').fadeIn(0, onEnd);
			}
		}
    };
}();

$(document).ready(function () {
    MPlay.init('body');
});