<?php
/**
 * @package     Mideas.mPlay
 * @subpackage  Item
 *
 * @copyright   Copyright (C) 2005 - 2015 Open Source Matters, Inc. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE
 */

defined('CONF_URL_APP') or die;

class MplayBotTipoAmigo extends MplayBotTipo
{
	protected $name = 'Amigo';
	protected $description = 'Bot con el que se puede interactuar sin pelear';
	
	protected $acciones_mapa = array('hablar','ir');
	
	public function __construct($options = array())
	{
		$this->propiedades = array(
				"vida"=>array("nombre"=>__("Vida"), "tipo"=>"int", "input"=>"number", "icono"=>"PV", "descripcion"=>__("Puntos de Vida (PV) del bot"), "params"=>array("class"=>"form-control")),
				"max_vida"=>array("nombre"=>__("Vida máxima"), "tipo"=>"int", "input"=>"number", "icono"=>"PV+", "descripcion"=>__("Puntos de Vida máximos (PV+) del bot"), "params"=>array("class"=>"form-control"), "visible"=>false),
				"ataque"=>array("nombre"=>__("Ataque"), "tipo"=>"int", "input"=>"number", "icono"=>"PA", "descripcion"=>__("Puntos de Ataque (PA) del bot"), "params"=>array("class"=>"form-control")),
				"defensa"=>array("nombre"=>__("Defensa"), "tipo"=>"int", "input"=>"number", "icono"=>"PD", "descripcion"=>__("Puntos de Defensa (PD) del bot"), "params"=>array("class"=>"form-control")),
				"dialogos"=>array("nombre"=>__("Diálogos"), "tipo"=>"string", "input"=>"mplaydialogosbot", "icono"=>"DL", "descripcion"=>__("Líneas de diálogo con el bot"), "visible"=>false, "params"=>array("class"=>"form-control"), "class_div"=>"col-xs-12")
			);
		
		parent::__construct($options);
	}	
}