<?php
defined('CONF_URL_APP') or die;

if ($modulo instanceof MplayModulo){

$slots_armas_usr = MplayUI::getData('slots_armas');
$slots_ropa_usr = MplayUI::getData('slots_ropa');
$inv_empty_img =  MplayUI::getData('modulos_inventario_inv_empty_slot');
?>

<div class="container-fluid">
  <div class="row">
    <div class="col-md-4 col-md-offset-4">
      <div id="Carousel" class="carousel slide bg-custom" data-interval="false">
        <ol class="carousel-indicators">
          <li data-target="#Carousel" data-slide-to="0" class="active"></li>
          <li data-target="#Carousel" data-slide-to="1" class=""></li>
        </ol>
        
        <!-- Carousel items -->
        <div class="carousel-inner no-padding-thumbnail">
          <div class="item active">
            <h5 align="center"><?php echo __('Armas equipadas');?></h5>
            <div>
              <div class="col-xs-2 col-xs-offset-3"> <span data-mplay-usuario-slot data-mplay-slot="mano_izquierda" data-mplay-tiposlot="armas"> <span data-mplay-slot-content>
                <?php if ($slots_armas_usr['mano_izquierda'] instanceof MplayItem){?>
                <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_izquierda']->nombre);?>" data-itemid="<?php echo $slots_armas_usr['mano_izquierda']->id;?>" data-item-slot="mano_izquierda" data-item-tiposlots="armas" title="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_izquierda']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_usr['mano_izquierda']->icono, 150, 150);?>" class="img-responsive" /> </a>
                <?php } else { ?>
                <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                <?php } ?>
                </span> </span> </div>
              <div class="col-xs-2"> <span data-mplay-usuario-slot data-mplay-slot="mano_derecha" data-mplay-tiposlot="armas"> <span data-mplay-slot-content>
                <?php if ($slots_armas_usr['mano_derecha'] instanceof MplayItem){?>
                <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_derecha']->nombre);?>" data-itemid="<?php echo $slots_armas_usr['mano_derecha']->id;?>" data-item-slot="mano_derecha" data-item-tiposlots="armas" title="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_derecha']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_usr['mano_derecha']->icono, 150, 150);?>" class="img-responsive" /> </a>
                <?php } else { ?>
                <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                <?php } ?>
                </span> </span> </div>
              <div class="col-xs-2"> <span data-mplay-usuario-slot data-mplay-slot="dos_manos" data-mplay-tiposlot="armas"> <span data-mplay-slot-content>
                <?php if ($slots_armas_usr['dos_manos'] instanceof MplayItem){?>
                <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['dos_manos']->nombre);?>" data-itemid="<?php echo $slots_armas_usr['dos_manos']->id;?>" data-item-slot="dos_manos" data-item-tiposlots="armas" title="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['dos_manos']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_usr['dos_manos']->icono, 150, 150);?>" class="img-responsive" /> </a>
                <?php } else { ?>
                <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                <?php } ?>
                </span> </span> </div>
            </div>
            <!--.row--> 
          </div>
          <!--.item-->
          
          <div class="item">
            <h5 align="center"><?php echo __('Ropa equipada');?></h5>
            <div>
              <div class="col-xs-2 col-xs-offset-1"> <span data-mplay-usuario-slot data-mplay-slot="cabeza" data-mplay-tiposlot="ropa"> <span data-mplay-slot-content>
                <?php if ($slots_ropa_usr['cabeza'] instanceof MplayItem){?>
                <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['cabeza']->nombre);?>" data-itemid="<?php echo $slots_ropa_usr['cabeza']->id;?>" data-item-slot="cabeza" data-item-tiposlots="ropa" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['cabeza']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['cabeza']->icono, 150, 150);?>" class="img-responsive" /> </a>
                <?php } else { ?>
                <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                <?php } ?>
                </span> </span> </div>
              <div class="col-xs-2"> <span data-mplay-usuario-slot data-mplay-slot="torso" data-mplay-tiposlot="ropa"> <span data-mplay-slot-content>
                <?php if ($slots_ropa_usr['torso'] instanceof MplayItem){?>
                <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['torso']->nombre);?>" data-itemid="<?php echo $slots_ropa_usr['torso']->id;?>" data-item-slot="torso" data-item-tiposlots="ropa" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['torso']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['torso']->icono, 150, 150);?>" class="img-responsive" /> </a>
                <?php } else { ?>
                <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                <?php } ?>
                </span> </span> </div>
              <div class="col-xs-2"> <span data-mplay-usuario-slot data-mplay-slot="manos" data-mplay-tiposlot="ropa"> <span data-mplay-slot-content>
                <?php if ($slots_ropa_usr['manos'] instanceof MplayItem){?>
                <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['manos']->nombre);?>" data-itemid="<?php echo $slots_ropa_usr['manos']->id;?>" data-item-slot="torso" data-item-tiposlots="ropa" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['manos']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['manos']->icono, 150, 150);?>" class="img-responsive" /> </a>
                <?php } else { ?>
                <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                <?php } ?>
                </span> </span> </div>
              <div class="col-xs-2"> <span data-mplay-usuario-slot data-mplay-slot="piernas" data-mplay-tiposlot="ropa"> <span data-mplay-slot-content>
                <?php if ($slots_ropa_usr['piernas'] instanceof MplayItem){?>
                <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['piernas']->nombre);?>" data-itemid="<?php echo $slots_ropa_usr['piernas']->id;?>" data-item-slot="piernas" data-item-tiposlots="ropa" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['piernas']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['piernas']->icono, 150, 150);?>" class="img-responsive" /> </a>
                <?php } else { ?>
                <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                <?php } ?>
                </span> </span> </div>
              <div class="col-xs-2"> <span data-mplay-usuario-slot data-mplay-slot="pies" data-mplay-tiposlot="ropa"> <span data-mplay-slot-content>
                <?php if ($slots_ropa_usr['pies'] instanceof MplayItem){?>
                <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['pies']->nombre);?>" data-itemid="<?php echo $slots_ropa_usr['pies']->id;?>" data-item-slot="pies" data-item-tiposlots="ropa" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['pies']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['pies']->icono, 150, 150);?>" class="img-responsive" /> </a>
                <?php } else { ?>
                <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                <?php } ?>
                </span> </span> </div>
            </div>
            <!--.row--> 
          </div>
          <!--.item--> 
          
        </div>
        <!--.carousel-inner--> 
        <a data-slide="prev" href="#Carousel" class="left carousel-control">‹</a> <a data-slide="next" href="#Carousel" class="right carousel-control">›</a> </div>
      <!--.Carousel--> 
    </div>
  </div>
</div>
<?php } ?>