<?php

defined('CONF_URL_APP') or die;

class MplayRecompensaTipoItem extends MplayRecompensaTipo
{
	protected $nombre = 'Objeto';
	
	public function aplicar($valor=null){
		if (empty($valor) || !Usuario::isLoged())
			return false;
			
		$usr = Usuario::getLoged();
		
		if (!$usr instanceof Usuario || empty($usr->id))
			return false;
			
		e_include('ext_mplay/class/mplayItem');
		if (!class_exists('MplayItem'))
			return false;
			
		$model_item = new MplayItem();
		$model_item->setid($valor);
		if ($model_item = $model_item->BuscarId()){
			$update_vars_item = $model_item->get('update_vars');
			$item_new = new MplayItem();
			foreach ($update_vars_item as $var){
				$item_new->$var = $model_item->$var;
			}
			$item_new->sitio = 0;
			$item_new->propietario = '-'.$usr->id;
			$item_new->bot = 0;
			$item_new->estado = 1;
			$item_new->visibilidad = 1;
			$item_new->fecha_recogido = strftime("%Y-%m-%d %H:%M:%S", time());
			$item_new->model_id = $model_item->id;
			$item_new->Guardar();
			
			return true;
		} else {
			return false;
		}
	}
	
	public function quitar($valor=null){
		if (empty($valor) || !Usuario::isLoged())
			return false;
			
		$usr = Usuario::getLoged();
		
		if (!$usr instanceof Usuario || empty($usr->id))
			return false;
			
		e_include('ext_mplay/class/mplayItem');
		if (!class_exists('MplayItem'))
			return false;
			
		$item = new MplayItem();
		$item_c = $item->ListarCount("model_id='".$valor."' AND propietario='-".$usr->id."'");
		if ($item_c == 1){
			$item = $item->Listar("model_id='".$valor."' AND propietario='-".$usr->id."'");
			$item = $item[0];
			
			$item->propietario = 0;
			$item->fecha_recogido = strftime("%Y-%m-%d %H:%M:%S", time());
			$item->estado = 0;
			$item->Modificar();
			
			return true;
		} else {
			return false;
		}
	}
	
	public function printInput($nombre, $valor){
		if (empty($nombre))
			return '';
			
		e_include('ext_mplay/class/mplayItem');
		if (!class_exists('MplayItem'))
			return false;
			
		$out = '<select class="select2" name="'.$nombre.'">';
			
		$items = new MplayItem();
		$items_c = $items->ListarCount("","nombre","ASC");
		if ($items_c > 0){
			$items = $items->Listar("","nombre","ASC");
			
			foreach ($items as $item){
				$sel_txt = '';
				if ($item->id == $valor){
					$sel_txt = ' selected="selected"';
				}
				$out .= '<option'.$sel_txt.' value="'.$item->id.'">'.SistemaIdioma::Imprimir($item->nombre).' ('.$item->tipo.')</option>';
			}
		}
		
		$out .= '</select>';
		
		return $out;
	}
	
	public function printHtml($valor, $cls){
		e_include('ext_mplay/class/mplayItem');
		if (!class_exists('MplayItem'))
			return false;
			
		$model_item = new MplayItem();
		$model_item->setid($valor);
		if ($model_item = $model_item->BuscarId()){
			$out = '<div class="mplay-recompensa-info mplay-recompensa-info-'.strtolower($this->nombre).' '.$cls.'"><img src="'.$model_item->geticono(64,64).'" class="mplay-recompensa-icono" /><br>'.SistemaIdioma::Imprimir($model_item->nombre).'</div>';
		
			return $out;
		} else {
			return '';
		}
	}
}