<?php

defined('CONF_URL_APP') or die;

class MplayRecompensaTipoMonedas extends MplayRecompensaTipo
{
	protected $nombre = 'Monedas';
	
	public function aplicar($valor=null){
		if (empty($valor) || !Usuario::isLoged())
			return false;
			
		$usr = Usuario::getLoged();
		
		if (!$usr instanceof Usuario || empty($usr->id))
			return false;
			
		return $usr->cambiaCredito($valor);
	}
	
	public function quitar($valor=null){
		if (empty($valor) || !Usuario::isLoged())
			return false;
			
		$usr = Usuario::getLoged();
		
		if (!$usr instanceof Usuario || empty($usr->id))
			return false;
			
		return $usr->cambiaCredito('-'.$valor);
	}
}