<?php
/**
 * @package     Mideas.mPlay
 * @subpackage  Item
 *
 * @copyright   Copyright (C) 2005 - 2015 Open Source Matters, Inc. All rights reserved.
 * @license     GNU General Public License version 2 or later; see LICENSE
 */

defined('CONF_URL_APP') or die;

class MplaySitioTipoCasa extends MplaySitioTipo
{
	protected $name = 'Casa';
	protected $description = 'Casa o cuartel general del jugador';
	
	protected $acciones_mapa = array('almacenar','mejorar','ir');
	
	public function __construct($options = array())
	{
		$this->propiedades = array(
									"valor"	=>	array(
										"nombre"	=>	__("Valor"), 
										"tipo"		=>	"int",
										"input"		=>	"number",
										"icono"		=>	"MO",
										"descripcion"	=>	__("Precio de venta del sitio en Monedas de Oro (MO)"),
										"params"	=>	array("class"=>"form-control")
										),
									"monedas"	=>	array(
										"nombre"	=>	__("MO almacenadas"), 
										"tipo"		=>	"int",
										"input"		=>	"number",
										"icono"		=>	"MO+",
										"descripcion"	=>	__("Monedas de Oro (MO) almacenadas en el sitio"),
										"params"	=>	array("class"=>"form-control")
										),
									"items"	=>	array(
										"nombre"	=>	__("Objetos almacenados"), 
										"tipo"		=>	"int",
										"input"		=>	"text",
										"icono"		=>	"RPV",
										"descripcion"	=>	__("Inventario de objetos almacenados en el sitio"),
										"visible"	=>	false
										)
		);
		
		parent::__construct($options);
	}
	
}