<?php
defined('CONF_URL_APP') or die;
?>

<div class="modal" id="mdl-asistente-nuevo-jugador">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <h4 class="modal-title"><?php echo $GLOBALS['opciones']['ext_mplay']['asistente']['titulo_ventana'];?></h4>
      </div>
      <div class="modal-body mplay-ui-asistente-nuevo-jugador-body">
        <div data-mplay-anj-paso1> <?php echo $GLOBALS['opciones']['ext_mplay']['asistente']['texto_paso1'];?>
          <div class="row">
            <div class="col-sm-6 col-sm-offset-3">
              <div class="well margin-top">
                <input type="text" class="form-control input-lg input-centered" placeholder="<?php echo __('Escribe tu nombre');?>" value="<?php echo MplayUI::getData('nombre');?>" data-mplay-anj-inputnombre />
              </div>
            </div>
          </div>
        </div>
        <div style="display:none;" data-mplay-anj-paso2> <?php echo $GLOBALS['opciones']['ext_mplay']['asistente']['texto_paso2'];?>
          <div class="well margin-top">
            <div class="row mplay-item-propiedades">
              <?php foreach (MplayUI::getData('oficios') as $of){
				$tipo_oficio = MplayOficioTipo::getInstance($of->tipo, Helpers::toArray(json_decode($of->propiedades)));
				?>
              <div class="col-xs-2" data-toggle="popover" data-html="true" data-trigger="focus" data-content="<?php echo htmlentities('<div style="min-width:200px;"><h5>'.SistemaIdioma::Imprimir($of->nombre).'</h5>'.SistemaIdioma::Imprimir($of->descripcion).$tipo_oficio->printPropiedadesHtml(" class='col-xs-6'").'</div>');?>" data-placement="bottom"> <a href="javascript:;" class="thumbnail" data-mplay-anj-selectoficio data-mplay-oficioid="<?php echo $of->id;?>" data-mplay-oficio-nombre="<?php echo SistemaIdioma::Imprimir($of->nombre);?>"> <img src="<?php echo $of->geticono(256,256);?>" class="img-responsive" /> </a> </div>
              <?php } ?>
              <?php if (count(MplayUI::getData('oficios')) < 6){
				for ($i = 0; $i < (6 - count(MplayUI::getData('oficios'))); $i++){?>
              <div class="col-xs-2"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>
              <?php } } ?>
            </div>
          </div>
          <div><big><b><?php echo __('Oficio seleccionado');?>:</b> <span data-mplay-anj-oficio-selected><?php echo __('Ninguno');?></span></big></div>
        </div>
        <div style="display:none;" data-mplay-anj-paso3> <?php echo $GLOBALS['opciones']['ext_mplay']['asistente']['texto_paso3'];?>
          <div class="row">
            <div class="col-sm-8 col-sm-offset-2">
              <div class="well margin-top">
                <form>
                  <input type="hidden" id="latitud_casa_asistente" name="latitud" data-asistgeo="lat" value="<?php echo MplayUI::getData('latitud');?>" data-mplay-anj-latitudcasa />
                  <input type="hidden" id="longitud_casa_asistente" name="longitud" data-asistgeo="lng" value="<?php echo MplayUI::getData('longitud');?>" data-mplay-anj-longitudcasa />
                  <div class="input-group">
                    <input type="text" placeholder="<?php echo __('Escribe la dirección de tu casa');?>" name="ubicacion_asistente" class="geocomplete form-control" id="ubicacion_asistente" value="" data-input-lat="input#latitud_casa_asistente" data-input-lng="input#longitud_casa_asistente" data-atributo-detalles="data-asistgeo" data-geocomplete-locactual="true" data-geocomplete-lat="<?php echo MplayUI::getData('latitud');?>" data-geocomplete-lng="<?php echo MplayUI::getData('longitud');?>" <?php /*?>data-geocomplete-btnsinloc="#disable_loc_ubicacion_asistente"<?php */?> data-boton-buscar="#find_loc_ubicacion_asistente" data-return-map="#map_geocomplete_ll_ubicacion_asistente" data-mapa="#map_geocomplete_ubicacion_asistente" data-collapse-refresh="#map_geocomplete_collapse_ubicacion_asistente" autocomplete="off">
                    <span class="input-group-btn">
                    <button class="btn btn-default" type="button" id="find_loc_ubicacion_asistente"><i class="glyphicon glyphicon-search"></i></button>
                    <a class="btn btn-default" type="button" id="collapse_geocomplete_ubicacion_asistente" href="#map_geocomplete_collapse_ubicacion_asistente" data-toggle="collapse"><i class="fa fa-globe"></i></a>
                    <?php /*?><button class="btn btn-default" type="button" id="disable_loc_ubicacion_asistente" title="Deshabilitar localización"><i class="fa fa-times"></i></button><?php */?>
                    </span> </div>
                  <div>
                    <div class="collapse" id="map_geocomplete_collapse_ubicacion_asistente">
                      <div id="map_geocomplete_ll_ubicacion_asistente" style="width: 100%; height: 250px; position: relative; overflow: hidden; -webkit-transform: translateZ(0px); background-color: rgb(229, 227, 223);"></div>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="modal-footer"> <a href="<?php echo CONF_URL_APP;?>" class="btn btn-default"><?php echo __('Cancelar');?></a>
        <button type="button" class="btn btn-primary" data-mplay-anj-btncontinuar><?php echo __('Continuar');?></button>
      </div>
    </div>
  </div>
</div>