<?php
defined('CONF_URL_APP') or die;
?>

<div class="modal" id="mdl-comerciar-sitio">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('Comerciar con el sitio');?> <b data-mplay-sitio-name></b></h4>
      </div>
      <ul class="nav nav-pills mplay-ui-modalnav" role="tablist">
        <li role="presentation" class="active"><a href="#mdl-comerciar-sitio-comprar" role="tab" data-toggle="tab"><?php echo __('Comprar');?></a></li>
        <li role="presentation"><a href="#mdl-comerciar-sitio-vender" role="tab" data-toggle="tab"><?php echo __('Vender');?></a></li>
      </ul>
      <div class="tab-content">
        <div role="tabpanel" class="tab-pane active" id="mdl-comerciar-sitio-comprar">
          <div class="panel-body mplay-ui-inventory-body" data-mplay-inventario-sitio>
            <div class="row mplay-ui-user-props">
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" data-toggle="tooltip" title="<?php echo __('Tus Monedas de Oro (MO)');?>"><i class="fa fa-money"></i> <span data-mplay-user-money=""><?php echo MplayUI::getData('dinero');?></span></h5>
              </div>
              <div class="col-xs-6" align="center"> <i class="fa fa-angle-double-right"></i>&nbsp;<i class="fa fa-angle-double-right"></i>&nbsp;<i class="fa fa-angle-double-right"></i> </div>
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" align="right" data-toggle="tooltip" title="<?php echo __('Monedas de Oro (MO) del vendedor');?>"><span data-mplay-sitio-money="">0</span> <i class="fa fa-money"></i></h5>
              </div>
            </div>
            <div class="row mplay-ui-inventory-list" data-mplay-tpl='<div class="col-xs-2 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>'>
              <?php for ($i=0; $i < $GLOBALS['opciones']['ext_mplay']['general']['max_items_comercios']; $i++){?>
              <div class="col-xs-3 mplay-inv-slot"> <img src="<?php echo MplayUI::getData('inv_empty_slot');?>" class="img-responsive thumbnail" /> </div>
              <?php } ?>
            </div>
            <div class="mplay-ui-inventory-info" data-mplay-uid='comerciar-sitio' data-mplay-tpl='<div##ACTIVECLASS## id="mplay-iteminfo-##IDX##" data-mplay-infoitem><h4><span class="pull-right label label-success">##CANTIDAD## uds.</span>##NOMBRE## <br><small>##TIPO##</small></h4>##DESCRIPCION##<hr class="light"><div class="row">##PROPIEDADES##</div><hr class="light"><div class="row">##OPCIONES##</div></div>' data-mplay-tplpropiedad='<div class="col-xs-3"><h5 class="mplay-prop-valor" data-toggle="tooltip" title="##NOMBRE##"><span class="label label-primary">##ICONO##</span><span class="label label-warning">##VALOR##</span></h5></div>'> </div>
          </div>
        </div>
        <div role="tabpanel" class="tab-pane" id="mdl-comerciar-sitio-vender">
          <div class="panel-body mplay-ui-inventory-body" data-mplay-inventario data-mplay-comerciar="true">
            <div class="row mplay-ui-user-props">
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" data-toggle="tooltip" title="<?php echo __('Tus Monedas de Oro (MO)');?>"><i class="fa fa-money"></i> <span data-mplay-user-money=""><?php echo MplayUI::getData('dinero');?></span></h5>
              </div>
              <div class="col-xs-6" align="center"> <i class="fa fa-angle-double-left"></i>&nbsp;<i class="fa fa-angle-double-left"></i>&nbsp;<i class="fa fa-angle-double-left"></i> </div>
              <div class="col-xs-3">
                <h5 class="mplay-prop-valor" align="right" data-toggle="tooltip" title="<?php echo __('Monedas de Oro (MO) del vendedor');?>"><span data-mplay-sitio-money="">0</span> <i class="fa fa-money"></i></h5>
              </div>
            </div>
            <div class="row mplay-ui-inventory-list" data-mplay-tpl='<div class="col-xs-2 mplay-inv-slot"> <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" /> </div>'>
              <?php for ($i=0; $i < $GLOBALS['opciones']['ext_mplay']['general']['max_items_inventario']; $i++){?>
              <div class="col-xs-3 mplay-inv-slot"> <img src="<?php echo MplayUI::getData('inv_empty_slot');?>" class="img-responsive thumbnail" /> </div>
              <?php } ?>
            </div>
            <div class="mplay-ui-inventory-info" data-mplay-uid='comerciar-sitio-vender' data-mplay-tpl='<div##ACTIVECLASS## id="mplay-iteminfo-##IDX##" data-mplay-infoitem><h4>##NOMBRE## <br><small>##TIPO##</small></h4>##DESCRIPCION##<hr class="light"><div class="row">##PROPIEDADES##</div><hr class="light"><div class="row">##OPCIONES##</div></div>' data-mplay-tplpropiedad='<div class="col-xs-3"><h5 class="mplay-prop-valor" data-toggle="tooltip" title="##NOMBRE##"><span class="label label-primary">##ICONO##</span><span class="label label-warning">##VALOR##</span></h5></div>'> </div>
          </div>
        </div>
      </div>
    </div>
    <!-- /.modal-content --> 
  </div>
  <!-- /.modal-dialog --> 
</div>