<?php
defined('CONF_URL_APP') or die;

$slots_armas_usr = MplayUI::getData('slots_armas');
$slots_ropa_usr = MplayUI::getData('slots_ropa');
$inv_empty_img =  MplayUI::getData('inv_empty_slot');
?>

<div class="modal" id="mdl-reto-bot">
  <div class="modal-dialog modal-lg">
    <div class="modal-content" data-mplay-retobot>
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('¡Has retado a un personaje!');?></h4>
      </div>
      <div class="panel-body mplay-ui-retobot-body" >
        <div class="mplay-ui-retobot-batalla bg-info" data-mplay-retobot-batalla style="display: none;">
          <div class="mplay-ui-retobot-batalla-titulo"> <span data-mplay-user-name><?php echo MplayUI::getData('nombre');?></span> <span class="mplay-ui-vs-inline">vs</span> <span data-mplay-retobot-name>RETOBOT</span> </div>
          <div class="mplay-ui-retobot-batalla-log relative" data-mplay-retobot-batalla-log> </div>
          <?php $retobot_img_sample = build_monster(rand(),'400',CONF_REALPATH_APP.'uploads/imagenes/avatars/rand_avatar.png');
		  $ris = str_replace(CONF_REALPATH_APP, CONF_URL_APP, $retobot_img_sample);
		   ?>
          <div class="mplay-ui-retobot-batalla-detalles row" data-mplay-retobot-batalla-detalles style="display:none;">
            <div class="col-xs-12">
              <h4><?php echo __('Detalles de la Batalla');?></h4>
            </div>
            <div class="col-xs-6">
              <div class="well well-sm">
                <h4 class="mplay-ui-retobot-username"><span data-mplay-user-name><?php echo MplayUI::getData('nombre');?></span></h4>
                <div class="media">
                  <div class="pull-left"> <img src="<?php echo MplayUI::getData('icono_big');?>" width="96" class="thumbnail" /> </div>
                  <div class="media-body">
                    <dl class="dl-horizontal">
                      <dt><?php echo __('Vida');?></dt>
                      <dd data-mplay-user-vida>0</dd>
                      <dt><?php echo __('Daño causado');?></dt>
                      <dd data-mplay-retobot-user-danocausado>0</dd>
                      <dt><?php echo __('Daño recibido');?></dt>
                      <dd data-mplay-retobot-user-danorecibido>0</dd>
                      <dt><?php echo __('Monedas ganadas');?></dt>
                      <dd data-mplay-retobot-user-monedasganadas>0</dd>
                    </dl>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-xs-6">
              <div class="well well-sm">
                <h4 class="mplay-ui-retobot-username"><span data-mplay-retobot-name>RETOBOT</span></h4>
                <div class="media">
                  <div class="pull-left mplay-ui-retobot-botavatar"> <img src="<?php echo $ris;?>" width="96" class="thumbnail" /> </div>
                  <div class="media-body">
                    <dl class="dl-horizontal">
                      <dt><?php echo __('Vida');?></dt>
                      <dd data-mplay-retobot-bot-vida>0</dd>
                      <dt><?php echo __('Daño causado');?></dt>
                      <dd data-mplay-retobot-bot-danocausado>0</dd>
                      <dt><?php echo __('Daño recibido');?></dt>
                      <dd data-mplay-retobot-bot-danorecibido>0</dd>
                      <dt><?php echo __('Monedas ganadas');?></dt>
                      <dd data-mplay-retobot-bot-monedasganadas>0</dd>
                    </dl>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="mplay-ui-retobot-bclose-cont"> <a href="javascript:;" class="btn btn-lg btn-danger" data-mplay-retobot-batalla-close><?php echo __('Cerrar Informe de Batalla');?></a> </div>
        </div>
        <div class="row mplay-ui-retobot-cont">
          <div class="col-xs-6">
            <div class="well well-sm">
              <h4 class="mplay-ui-retobot-username" align="center"><span data-mplay-user-name><?php echo MplayUI::getData('nombre');?></span></h4>
              <div class="mplay-ui-retobot-useravatar"> <img src="<?php echo MplayUI::getData('icono_big');?>" class="img-responsive thumbnail" width="100%" style="margin-bottom:0px;" /> </div>
              <div class="row mplay-item-propiedades">
                <div class="col-xs-12 col-sm-4">
                  <div class="progress mplay-ui-player-vida">
                    <div class="progress-bar" role="progressbar" aria-valuenow="<?php echo number_format(MplayUI::getData('vida'), 0, '', '');?>" aria-valuemin="0" aria-valuemax="<?php echo number_format(MplayUI::getData('max_vida'), 0, '', '');?>" style="width: <?php echo number_format(MplayUI::getData('vida'), 0, '', '');?>%;" data-mplay-user-vida> <?php echo number_format(MplayUI::getData('vida'), 0, ',', '.');?>/<?php echo number_format(MplayUI::getData('max_vida'), 0, ',', '.');?> </div>
                  </div>
                </div>
                <div class="col-xs-12 col-sm-4">
                  <p class="mplay-prop-valor" title="<?php echo __('Tus Puntos de Ataque');?>"><i class="ra ra-sword"></i> <span data-mplay-user-ataque><?php echo number_format(MplayUI::getData('ataque'), 0, ',', '.');?></span></p>
                </div>
                <div class="col-xs-12 col-sm-4">
                  <p class="mplay-prop-valor" title="<?php echo __('Tus Puntos de Defensa');?>"><i class="ra ra-shield"></i> <span data-mplay-user-defensa><?php echo number_format(MplayUI::getData('defensa'), 0, ',', '.');?></span></p>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-12" align="center">
                  <h4 class="mplay-panel-title"><?php echo __('Equipación');?></h4>
                  <div class="row">
                    <div class="col-sm-6">
                      <h5 class="mplay-panel-subtitle"><?php echo __('Armas');?></h5>
                      <div class="mplay-item-propiedades row">
                        <div class="col-xs-4" data-mplay-usuario-slot data-mplay-slot="mano_izquierda" data-mplay-tiposlot="armas">
                          <div class="mplay-caption" align="center"><small><?php echo __('M. izquierda');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_armas_usr['mano_izquierda'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_izquierda']->nombre);?>" data-itemid="<?php echo $slots_armas_usr['mano_izquierda']->id;?>" data-item-slot="mano_izquierda" data-item-tiposlots="armas" title="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_izquierda']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_usr['mano_izquierda']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-usuario-slot data-mplay-slot="mano_derecha" data-mplay-tiposlot="armas">
                          <div class="mplay-caption" align="center"><small><?php echo __('M. derecha');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_armas_usr['mano_derecha'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_derecha']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_usr['mano_derecha']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-usuario-slot data-mplay-slot="dos_manos" data-mplay-tiposlot="armas">
                          <div class="mplay-caption" align="center"><small><?php echo __('Dos manos');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_armas_usr['dos_manos'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['dos_manos']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_usr['dos_manos']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                      </div>
                      <hr class="light">
                      <div class="mplay-item-propiedades row">
                        <div class="col-xs-12"> <a class="btn btn-block btn-default tip-e" href="#mdl-bolsa-jugador" data-toggle="modal" title="<?php echo __('Abrir mi bolsa');?>" data-placement="bottom"><i class="fa fa-suitcase"></i></a> </div>
                      </div>
                    </div>
                    <div class="col-sm-6">
                      <h5 class="mplay-panel-subtitle"><?php echo __('Ropa');?></h5>
                      <div class="mplay-item-propiedades row">
                        <div class="col-xs-4 col-xs-offset-2" data-mplay-usuario-slot data-mplay-slot="cabeza" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Cabeza');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_usr['cabeza'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['cabeza']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['cabeza']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-usuario-slot data-mplay-slot="torso" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Torso');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_usr['torso'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['torso']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['torso']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                      </div>
                      <div class="mplay-item-propiedades row">
                        <div class="col-xs-4" data-mplay-usuario-slot data-mplay-slot="manos" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Manos');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_usr['manos'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['manos']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['manos']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-usuario-slot data-mplay-slot="piernas" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Piernas');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_usr['piernas'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['piernas']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['piernas']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-usuario-slot data-mplay-slot="pies" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Pies');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_usr['piernas'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['piernas']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['piernas']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="mplay-vs-btn"></div>
          <div class="col-xs-6">
            <div class="well well-sm">
              <h4 class="mplay-ui-retobot-username" align="center"><span data-mplay-retobot-name>RETOBOT</span></h4>
              <div class="mplay-ui-retobot-botavatar"> <img src="<?php echo $ris;?>" class="img-responsive thumbnail" width="100%" style="margin-bottom:0px;" /> </div>
              <div data-mplay-bot-propiedades>
                <div class="row mplay-item-propiedades">
                  <div class="col-xs-12 col-sm-4">
                    <h5 class="mplay-prop-valor" title="<?php echo __('Puntos de Vida del personaje');?>"><span class="label label-primary">PV</span> <span class="label label-warning" data-mplay-retobot-vida><?php echo number_format($vida_retobot, 0, ',', '.');?>/<?php echo number_format($max_vida_retobot, 0, ',', '.');?></span></h5>
                  </div>
                  <div class="col-xs-12 col-sm-4">
                    <h5 class="mplay-prop-valor" title="<?php echo __('Puntos de Ataque del personaje');?>"><span class="label label-primary">PA</span> <span class="label label-warning" data-mplay-retobot-ataque><?php echo number_format($ataque_retobot, 0, ',', '.');?></span></h5>
                  </div>
                  <div class="col-xs-12 col-sm-4">
                    <h5 class="mplay-prop-valor" title="<?php echo __('Puntos de Defensa del personaje');?>"><span class="label label-primary">PD</span> <span class="label label-warning" data-mplay-retobot-defensa><?php echo number_format($defensa_retobot, 0, ',', '.');?></span></h5>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-12" align="center">
                  <h4 class="mplay-panel-title"><?php echo __('Equipación');?></h4>
                  <div class="row">
                    <div class="col-sm-6">
                      <h5 class="mplay-panel-subtitle"><?php echo __('Armas');?></h5>
                      <div class="mplay-item-propiedades row">
                        <div class="col-xs-4" data-mplay-retobot-slot data-mplay-slot="mano_izquierda" data-mplay-tiposlot="armas">
                          <div class="mplay-caption" align="center"><small><?php echo __('M. izquierda');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_armas_retobot['mano_izquierda'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail"> <img src="<?php echo Helpers::generateImageLink($slots_armas_retobot['mano_izquierda']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-retobot-slot data-mplay-slot="mano_derecha" data-mplay-tiposlot="armas">
                          <div class="mplay-caption" align="center"><small><?php echo __('M. derecha');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_armas_retobot['mano_derecha'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_armas_retobot['mano_derecha']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_retobot['mano_derecha']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-retobot-slot data-mplay-slot="dos_manos" data-mplay-tiposlot="armas">
                          <div class="mplay-caption" align="center"><small><?php echo __('Dos manos');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_armas_retobot['dos_manos'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_armas_retobot['dos_manos']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_retobot['dos_manos']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="col-sm-6">
                      <h5 class="mplay-panel-subtitle"><?php echo __('Ropa');?></h5>
                      <div class="mplay-item-propiedades row">
                        <div class="col-xs-4 col-xs-offset-2" data-mplay-retobot-slot data-mplay-slot="cabeza" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Cabeza');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_retobot['cabeza'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_retobot['cabeza']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_retobot['cabeza']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-retobot-slot data-mplay-slot="torso" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Torso');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_retobot['torso'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_retobot['torso']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_retobot['torso']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                      </div>
                      <div class="mplay-item-propiedades row">
                        <div class="col-xs-4" data-mplay-retobot-slot data-mplay-slot="manos" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Manos');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_retobot['manos'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_retobot['manos']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_retobot['manos']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-retobot-slot data-mplay-slot="piernas" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Piernas');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_retobot['piernas'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_retobot['piernas']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_retobot['piernas']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                        <div class="col-xs-4" data-mplay-retobot-slot data-mplay-slot="pies" data-mplay-tiposlot="ropa">
                          <div class="mplay-caption" align="center"><small><?php echo __('Pies');?></small></div>
                          <div data-mplay-slot-content>
                            <?php if ($slots_ropa_retobot['piernas'] instanceof MplayItem){?>
                            <a href="javascript:;" class="thumbnail" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_retobot['piernas']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_retobot['piernas']->icono, 48, 48);?>" class="img-responsive" /> </a>
                            <?php } else { ?>
                            <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
                            <?php } ?>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo __('Huir');?></button>
        <button type="button" class="btn btn-lg btn-danger" data-mplay-retobot-batallabtn><?php echo __('¡A PELEAR!');?></button>
      </div>
    </div>
    <!-- /.modal-content --> 
  </div>
  <!-- /.modal-dialog --> 
</div>