<?php
defined('CONF_URL_APP') or die;
$nivel_usr = MplayUI::getData('nivel');

$slots_armas_usr = MplayUI::getData('slots_armas');
$slots_ropa_usr = MplayUI::getData('slots_ropa');
$inv_empty_img =  MplayUI::getData('inv_empty_slot');
?>

<div class="modal" id="mdl-skill-tree">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h4 class="modal-title"><?php echo __('Habilidades');?><a href="<?php echo Helpers::resolveLink(false, 'ext_usuarios', 'logout', __('Salir'));?>" class="pull-left popup close" style="color: #c8c8c8; text-shadow: -1px -1px 0 rgba(0,0,0,0.3); margin-right: 10px;"><i class="fa fa-power-off"></i></a></h4>
      </div>
      <div class="modal-body">
        <div class="mplay-skill-tree">
          <div class="clearfix"></div>
        </div>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal" data-toggle="modal" data-target="#mdl-player-modal"><?php echo __('Volver');?></button>
      </div>
    </div>
  </div>
</div>
<div class="modal" id="mdl-player-modal">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-body">
        <h4 class="row well" style="margin-top:-17px;"> <a href="<?php echo Helpers::resolveLink(false, 'ext_usuarios', 'logout', __('Salir'));?>" class="pull-right popup close" style="color: #c8c8c8; text-shadow: -1px -1px 0 rgba(0,0,0,0.3); margin-top: 8px;" title="<?php echo __('Cerrar sesión');?>" data-toggle="tooltip"><i class="fa fa-power-off"></i></a>
          <div class="mplay-player-avatar" style="display: inline-block;"><img src="<?php echo MplayUI::getData('icono_big');?>" width="48" height="48" class="<?php echo $GLOBALS['opciones']['ext_mplay']['usuario']['clase_img_player'];?>" alt="" style="margin-top: -23px;margin-bottom: -7px;margin-left: -5px;margin-right: 10px;"></div>
          <big style="font-size:2em;"><?php echo MplayUI::getData('nombre');?></big> <small><i class="ra ra-brain-freeze"></i> <strong><?php echo $nivel_usr['nombre'];?></strong> (<span data-mplay-user-level><?php echo number_format(MplayUI::getData('puntos'), 0, ',', '.');?></span> <?php echo __('puntos');?>)</small> </h4>
        <div class="row">
          <div class="col-sm-3 mplay-props-player">
            <div class="row">
              <div class="col-xs-12">
                <h4><?php echo __('Valores');?></h4>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-6 mplay-prop-title"> <?php echo __('Vida');?> </div>
              <div class="col-sm-6">
                <h5 class="mplay-prop-valor">
                <span class="progress">
                <div class="progress-bar" role="progressbar" style="min-height:auto;" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;" data-mplay-user-vida>
                60/100 </div>
              </span>
              </h5>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-6"> <?php echo __('Oro');?> </div>
            <div class="col-sm-6">
              <h5 class="mplay-prop-valor"><span class="value_money" data-mplay-user-money>20000</span></h5>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-6"> <?php echo __('Ataque');?> </div>
            <div class="col-sm-6">
              <h5 class="mplay-prop-valor"><span data-mplay-user-ataque><?php echo number_format(MplayUI::getData('ataque'), 0, ',', '.');?></span></h5>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-6"> <?php echo __('Defensa');?> </div>
            <div class="col-sm-6">
              <h5 class="mplay-prop-valor"><span data-mplay-user-defensa><?php echo number_format(MplayUI::getData('defensa'), 0, ',', '.');?></span></h5>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-6"> <?php echo __('Velocidad');?> </div>
            <div class="col-sm-6">
              <h5 class="mplay-prop-valor"><span data-mplay-user-velocidad><?php echo number_format(MplayUI::getData('velocidad'), 0, ',', '.');?></span></h5>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-6"> <?php echo __('Carisma');?> </div>
            <div class="col-sm-6">
              <h5 class="mplay-prop-valor"><span data-mplay-user-carisma><?php echo number_format(MplayUI::getData('carisma'), 0, ',', '.');?></span></h5>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-6"> <?php echo __('ESPECIAL');?> </div>
            <div class="col-sm-6">
              <h5 class="mplay-prop-valor"><span data-mplay-user-especial><?php echo number_format(MplayUI::getData('especial'), 0, ',', '.');?></span></h5>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-6"> <?php echo __('R. Visión');?> </div>
            <div class="col-sm-6">
              <h5 class="mplay-prop-valor"><span data-mplay-user-rvisibilidad><?php echo number_format(MplayUI::getData('rvision'), 2, ',', '.');?></span></h5>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-6"> <?php echo __('R. Interac.');?> </div>
            <div class="col-sm-6">
              <h5 class="mplay-prop-valor"><span data-mplay-user-rinteraccion><?php echo number_format(MplayUI::getData('rinteract'), 2, ',', '.');?></span></h5>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-6"> <?php echo __('P. Exp.');?> </div>
            <div class="col-sm-6">
              <h5 class="mplay-prop-valor"><span data-mplay-user-level><?php echo number_format(MplayUI::getData('puntos'), 0, ',', '.');?></span></h5>
            </div>
          </div>
        </div>
        <div class="col-sm-9">
          <div class="row">
            <div class="col-xs-12">
              <h4><?php echo __('Armas equipadas');?></h4>
            </div>
            <div class="col-sm-2"> <span data-mplay-usuario-slot data-mplay-slot="mano_izquierda" data-mplay-tiposlot="armas"> <span data-mplay-slot-content>
              <?php if ($slots_armas_usr['mano_izquierda'] instanceof MplayItem){?>
              <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_izquierda']->nombre);?>" data-itemid="<?php echo $slots_armas_usr['mano_izquierda']->id;?>" data-item-slot="mano_izquierda" data-item-tiposlots="armas" title="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_izquierda']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_usr['mano_izquierda']->icono, 150, 150);?>" class="img-responsive" /> </a>
              <?php } else { ?>
              <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
              <?php } ?>
              </span> </span>
              <div class="absolute bottom bg-custom" style="bottom: 20px; text-align: center;"><?php echo __('Mano izq.');?></div>
            </div>
            <div class="col-sm-2"> <span data-mplay-usuario-slot data-mplay-slot="mano_derecha" data-mplay-tiposlot="armas"> <span data-mplay-slot-content>
              <?php if ($slots_armas_usr['mano_derecha'] instanceof MplayItem){?>
              <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_derecha']->nombre);?>" data-itemid="<?php echo $slots_armas_usr['mano_derecha']->id;?>" data-item-slot="mano_derecha" data-item-tiposlots="armas" title="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['mano_derecha']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_usr['mano_derecha']->icono, 150, 150);?>" class="img-responsive" /> </a>
              <?php } else { ?>
              <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
              <?php } ?>
              </span> </span>
              <div class="absolute bottom bg-custom" style="bottom: 20px; text-align: center;"><?php echo __('Mano der.');?></div>
            </div>
            <div class="col-sm-2"> <span data-mplay-usuario-slot data-mplay-slot="dos_manos" data-mplay-tiposlot="armas"> <span data-mplay-slot-content>
              <?php if ($slots_armas_usr['dos_manos'] instanceof MplayItem){?>
              <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['dos_manos']->nombre);?>" data-itemid="<?php echo $slots_armas_usr['dos_manos']->id;?>" data-item-slot="dos_manos" data-item-tiposlots="armas" title="<?php echo SistemaIdioma::Imprimir($slots_armas_usr['dos_manos']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_armas_usr['dos_manos']->icono, 150, 150);?>" class="img-responsive" /> </a>
              <?php } else { ?>
              <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
              <?php } ?>
              </span> </span>
              <div class="absolute bottom bg-custom" style="bottom: 20px; text-align: center;"><?php echo __('Dos manos');?></div>
            </div>
            <div class="col-xs-12">
              <h4><?php echo __('Ropa equipada');?></h4>
            </div>
            <div class="col-sm-2"> <span data-mplay-usuario-slot data-mplay-slot="cabeza" data-mplay-tiposlot="ropa"> <span data-mplay-slot-content>
              <?php if ($slots_ropa_usr['cabeza'] instanceof MplayItem){?>
              <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['cabeza']->nombre);?>" data-itemid="<?php echo $slots_ropa_usr['cabeza']->id;?>" data-item-slot="cabeza" data-item-tiposlots="ropa" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['cabeza']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['cabeza']->icono, 150, 150);?>" class="img-responsive" /> </a>
              <?php } else { ?>
              <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
              <?php } ?>
              </span> </span>
              <div class="absolute bottom bg-custom" style="bottom: 20px; text-align: center;"><?php echo __('Cabeza');?></div>
            </div>
            <div class="col-sm-2"> <span data-mplay-usuario-slot data-mplay-slot="torso" data-mplay-tiposlot="ropa"> <span data-mplay-slot-content>
              <?php if ($slots_ropa_usr['torso'] instanceof MplayItem){?>
              <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['torso']->nombre);?>" data-itemid="<?php echo $slots_ropa_usr['torso']->id;?>" data-item-slot="torso" data-item-tiposlots="ropa" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['torso']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['torso']->icono, 150, 150);?>" class="img-responsive" /> </a>
              <?php } else { ?>
              <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
              <?php } ?>
              </span> </span>
              <div class="absolute bottom bg-custom" style="bottom: 20px; text-align: center;"><?php echo __('Torso');?></div>
            </div>
            <div class="col-sm-2"> <span data-mplay-usuario-slot data-mplay-slot="manos" data-mplay-tiposlot="ropa"> <span data-mplay-slot-content>
              <?php if ($slots_ropa_usr['manos'] instanceof MplayItem){?>
              <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['manos']->nombre);?>" data-itemid="<?php echo $slots_ropa_usr['manos']->id;?>" data-item-slot="torso" data-item-tiposlots="ropa" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['manos']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['manos']->icono, 150, 150);?>" class="img-responsive" /> </a>
              <?php } else { ?>
              <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
              <?php } ?>
              </span> </span>
              <div class="absolute bottom bg-custom" style="bottom: 20px; text-align: center;"><?php echo __('Manos');?></div>
            </div>
            <div class="col-sm-2"> <span data-mplay-usuario-slot data-mplay-slot="piernas" data-mplay-tiposlot="ropa"> <span data-mplay-slot-content>
              <?php if ($slots_ropa_usr['piernas'] instanceof MplayItem){?>
              <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['piernas']->nombre);?>" data-itemid="<?php echo $slots_ropa_usr['piernas']->id;?>" data-item-slot="piernas" data-item-tiposlots="ropa" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['piernas']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['piernas']->icono, 150, 150);?>" class="img-responsive" /> </a>
              <?php } else { ?>
              <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
              <?php } ?>
              </span> </span>
              <div class="absolute bottom bg-custom" style="bottom: 20px; text-align: center;"><?php echo __('Piernas');?></div>
            </div>
            <div class="col-sm-2"> <span data-mplay-usuario-slot data-mplay-slot="pies" data-mplay-tiposlot="ropa"> <span data-mplay-slot-content>
              <?php if ($slots_ropa_usr['pies'] instanceof MplayItem){?>
              <a href="javascript:;" class="thumbnail mplay-popup-optbtn-unequipitem" data-item-nombre="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['pies']->nombre);?>" data-itemid="<?php echo $slots_ropa_usr['pies']->id;?>" data-item-slot="pies" data-item-tiposlots="ropa" title="<?php echo SistemaIdioma::Imprimir($slots_ropa_usr['pies']->nombre);?>"> <img src="<?php echo Helpers::generateImageLink($slots_ropa_usr['pies']->icono, 150, 150);?>" class="img-responsive" /> </a>
              <?php } else { ?>
              <img src="<?php echo $inv_empty_img;?>" class="img-responsive thumbnail" />
              <?php } ?>
              </span> </span>
              <div class="absolute bottom bg-custom" style="bottom: 20px; text-align: center;"><?php echo __('Pies');?></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="modal-footer">
      <button type="button" class="btn btn-primary pull-left" data-dismiss="modal" data-toggle="modal" data-target="#mdl-skill-tree"><i class="fa fa-puzzle-piece"></i> <?php echo __('Habilidades');?></button>
      <button type="button" class="btn btn-primary pull-left" data-dismiss="modal" data-toggle="modal" data-target="#mdl-bolsa-jugador"><i class="fa fa-suitcase"></i> <?php echo __('Bolsa');?></button>
      <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo __('Cerrar');?></button>
    </div>
  </div>
</div>
</div>
