<?php
/**
 * Modelo del listado de artículos de una categoría, permite manejar los listados de artículos de una categoría de forma fácil
 *
 * @package		Mideas.Sitios
 * @subpackage	Model
 * @since		1.0
 */

class MplayCategoriaModel extends ListadoModel{
	
	protected $global_main_class = 'mplay';
	
	protected $ext_folder = 'ext_mplay';
	
	protected $categoria_class = 'MplayCategoria';
	protected $item_class = 'Juego';
	
	protected $categoria_vista = 'categoria_mplay';
	protected $item_vista = 'juego';
	
	function __construct($id=''){
		parent::__construct($id);
	}
		
	public function includes(){
		//Clase requerida
		e_include('ext_mplay/class/mplayCategoria','ext_mplay/class/juego');
		$tmp_ct = new $this->categoria_class();
		$tmp_it = new $this->item_class();
	}
}